Failing to build generic kde-bigscreen image

Hey guys,
I tried to follow the How to contribute to Manjaro ARM but it seems i missing something.
As i get the following error traceback

> sudo buildarmimg -d generic -e kde-bigscreen

==> Creating kde-bigscreen edition rootfs image for generic...
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to stable...

==> Installing packages for kde-bigscreen edition on generic...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
warning: systemd-libs-253.3-3 is up to date -- reinstalling
error: target not found: bigscreen-image-settings
warning: python-3.10.10-1 is up to date -- reinstalling
error: target not found: python-cec
error: target not found: python-uinput
==> ERROR: Aborting...

==> Creating kde-bigscreen edition image for generic...
  -> Creating ext4 partitions...
  -> Copying files to image...
mv: cannot stat '/var/lib/manjaro-arm-tools/tmp/root/boot/*': No such file or directory
Boot PARTUUID is ee4b6181-5783-4196-b415-caa5cdf95a9d...
Root PARTUUID is e24e392c-49a1-443d-a3ea-fd222a5f005d...
Root UUID is eac9c671-3566-4458-a4d0-171271c23a35...
  -> Cleaning up image...
  -> Compressing Manjaro-ARM-kde-bigscreen-generic-23.05.img with xz...
  -> Removing existing compressed image file Manjaro-ARM-kde-bigscreen-generic-23.05.img.xz...
Manjaro-ARM-kde-bigscreen-generic-23.05.img: 135,0 MiB / 1.825,0 MiB = 0,074, 78 MiB/s, 0:23
  -> Removing rootfs_aarch64...

I tried the following:

> sudo pacman -S manjaro-arm-tools manjaro-tools-base
> sudo getarmprofiles -f
> sudo buildarmimg -d generic -e kde-bigscreen

I want to get the kde bigscreen running on my rock 4 se but i did not found any image so i thought i make can do it myself but it seems i cannt.

I tried to install the missing python packages but i get a gcc error, even tho its installed also
i installed those python packages via pacman and they are installed, also
bigscreen-image-settings. system is rebooted. Error persists. Any kind of help would be awesome

Hi,

Find below a forum link to build without issue your arm image :slight_smile:

1
$ sudo pacman -S manjaro-arm-tools

2
$ sudo getarmprofiles -f

3
$ sudo buildarmimg -d on2 -e kde-plasma -v myfirstbuild -n
or
$ sudo buildarmimg -d oc4 -e kde-plasma -v 2023.04.28 -b stable n

4 find the image here
/var/cache/manjaro-arm-tools/img/

Enjoy !

bigscreen might need a special branch and overlay repos. Maybe @oberon has some idea as he is packaging most of the packages. I don’t know if there is even an official image or test image out there, as this is still in the early development stages.

1 Like

same issue with kde big screen

[nls@lap ~]$ sudo buildarmimg -d generic -e kde-bigscreen -v 2023.05.23 -b stable n

==> Creating kde-bigscreen edition rootfs image for generic...
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to stable...

==> Installing packages for kde-bigscreen edition on generic...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
error: target not found: bigscreen-image-settings
error: target not found: python-cec
error: target not found: python-uinput
==> ERROR: Aborting...

==> Creating kde-bigscreen edition image for generic...
  -> Creating ext4 partitions...
  -> Copying files to image...
mv: cannot stat '/var/lib/manjaro-arm-tools/tmp/root/boot/*': No such file or directory
Boot PARTUUID is 4d76a8ae-3660-4fbb-a53e-1f7cd9fdbf8b...
Root PARTUUID is 6779af72-5f9b-4ee4-9e54-af5a8af24a25...
Root UUID is 87f14c4b-48fc-450f-bbbd-64ee77ad9ced...
  -> Cleaning up image...
  -> Compressing Manjaro-ARM-kde-bigscreen-generic-2023.05.23 -b.img with xz...
Manjaro-ARM-kde-bigscreen-generic-2023.05.23 -b.img: 136,1 MiB / 1 820,0 MiB = 0,075, 34 MiB/s, 0:54
  -> Removing rootfs_aarch64...

==> Time elapsed: 2.18 minute(s)
[nls@lap ~]$ 

Somehow we lost the python-uinput package in arm repos, re-adding it now.
But this still doesn’t explain how you get to these errors:

error: target not found: bigscreen-image-settings
error: target not found: python-cec

as those pacakges are definitely in community repo:

Repository      : kde-unstable
Name            : bigscreen-image-settings
Version         : r15.a8bd93e-3
Description     : Plasma Bigscreen configurations for Bigscreen Images
Architecture    : any
URL             : https://invent.kde.org/plasma-bigscreen/bigscreen-image-settings
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : plasma-bigscreen  aura-browser  plank-player  python-cec  python-uinput
Optional Deps   : None
Conflicts With  : manjaro-kde-settings
Replaces        : None
Download Size   : 21.17 KiB
Installed Size  : 45.08 KiB
Packager        : Manjaro Build Server <build@manjaro.org>
Build Date      : Tue 28 Feb 2023 09:22:06 PM +03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

Repository      : community
Name            : python-cec
Version         : 0.2.8.r3.g227c69b-4
Description     : libcec bindings for Python
Architecture    : aarch64
URL             : https://github.com/trainman419/python-cec
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : libcec  python
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 28.11 KiB
Installed Size  : 64.55 KiB
Packager        : Manjaro Build Server <build@manjaro.org>
Build Date      : Fri 05 May 2023 10:08:31 PM +03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

oh, now I see.
Please build against arm-unstable branch by adding flag -b unstable to your buildarmimg command!

thanks for your feedback, same issue with

error: target not found: bigscreen-image-settings

[nls@lap ~]$ sudo getarmprofiles -f
[sudo] password for nls: 
Forcing git update...
Fetching 'master' branch of ARM profiles...
Cloning into 'arm-profiles'...
remote: Enumerating objects: 21737, done.
remote: Counting objects: 100% (1242/1242), done.
remote: Compressing objects: 100% (650/650), done.
remote: Total 21737 (delta 607), reused 1163 (delta 539), pack-reused 20495
Receiving objects: 100% (21737/21737), 39.95 MiB | 52.44 MiB/s, done.
Resolving deltas: 100% (5236/5236), done.
[nls@lap ~]$ sudo buildarmimg -d generic -e kde-bigscreen -v 2023.05.24 -b unstable n

==> Creating kde-bigscreen edition rootfs image for generic...
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to unstable...

==> Installing packages for kde-bigscreen edition on generic...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
error: target not found: bigscreen-image-settings
==> ERROR: Aborting...

==> Creating kde-bigscreen edition image for generic...
  -> Creating ext4 partitions...
  -> Copying files to image...
mv: cannot stat '/var/lib/manjaro-arm-tools/tmp/root/boot/*': No such file or directory
Boot PARTUUID is 1993db51-6195-44e9-80ae-c8259ba15996...
Root PARTUUID is 98156c0c-2d30-4272-99b2-dc07344d3d36...
Root UUID is 6f7fcc8e-87b9-4b15-b4ff-ce1f1aa436c7...
  -> Cleaning up image...
  -> Compressing Manjaro-ARM-kde-bigscreen-generic-2023.05.24.img with xz...
Manjaro-ARM-kde-bigscreen-generic-2023.05.24.img: 136,0 MiB / 1?820,0 MiB = 0,075, 30 MiB/s, 1:01
  -> Removing rootfs_aarch64...

==> Time elapsed: 2.53 minute(s)
[nls@lap ~]$ 

/usr/share/manjaro-arm-tools/profiles/arm-profiles/
kde-bigscreen profile, see below

#Base PKG'S
sddm
networkmanager

# Sound, Video and Bluetooth
alsa-utils
smplayer
pulseaudio-alsa
pulseaudio-bluetooth

#Pico Pkgs
pico-wizard-git
pico-wizard-bigscreen-scripts
pico-wizard-bigscreen-configs

#KDE PKG'S
kscreen
kactivities
kcmutils
kdeclarative
ki18n
kio
knotifications
kwindowsystem
kwin
kirigami2
plasma-framework
plasma-workspace
plasma-nm
plasma-pa
plasma-nano
plasma-settings
konsole
kdeconnect
firefox
falkon
kate
dolphin
bluedevil
powerdevil
ark
okular
gwenview
pamac-gtk
pamac-tray-icon-plasma


#Bigscreen PKG'S
plasma-bigscreen
aura-browser
plank-player
bigscreen-image-settings
bigscreen-post-install
mycroft-bigscreen
mycroft-skill-installer
mycroft-gui

#Other PKG'S
>rpi4 libcec-rpi
python
python-cec
python-psutil
python-uinput
python-pyqt5
dbus-python
openresolv
plasma-remotecontrollers
>rpi4 raspberrypi-bigscreen-resolution-fix

bigscreen-image-settings is currently only on kde-unstable branch, which you can see here:

$ pacman -Si bigscreen-image-settings
Repository      : kde-unstable
Name            : bigscreen-image-settings
Version         : r15.a8bd93e-3
Description     : Plasma Bigscreen configurations for Bigscreen Images
Architecture    : any
URL             : https://invent.kde.org/plasma-bigscreen/bigscreen-image-settings
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : plasma-bigscreen  aura-browser  plank-player  python-cec  python-uinput
Optional Deps   : None
Conflicts With  : manjaro-kde-settings
Replaces        : None
Download Size   : 21.17 KiB
Installed Size  : 45.08 KiB
Packager        : Manjaro Build Server <build@manjaro.org>
Build Date      : Tue 28 Feb 2023 09:22:06 PM +03
Validated By    : MD5 Sum  SHA-256 Sum  Signature

The kde-unstable repo can be included via -k kde-unstable flag
see:

sudo buildarming -h
-k <repository>    Overlay repository; options are kde-unstable and mobile, or url https://server/path/custom_repo.db

Anyway, since meanwhile bigscreen-image-settings appears to be the only bigscreen package left only in kde-unstable repo, I will now move that one to regular repos aswell - community for now.

Should be fine now:

sudo buildarmimg -d generic -e kde-bigscreen -v 2023.05.24 -b unstable                                                      ✔ 

==> Creating kde-bigscreen edition rootfs image for generic...
  -> Downloading latest aarch64 rootfs archive...
/var/lib/manjaro-ar 100%[===================>] 197.11M  3.61MB/s    in 67s     
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to unstable...

==> Installing packages for kde-bigscreen edition on generic...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
:: Starting full system upgrade...
resolving dependencies...
:: There are 9 providers available for ttf-font:
:: Repository extra
   1) gnu-free-fonts  2) noto-fonts  3) ttf-bitstream-vera  4) ttf-croscore
   5) ttf-freefont
:: Repository community
   6) ttf-dejavu  7) ttf-droid  8) ttf-ibm-plex  9) ttf-liberation

Enter a number (default=1): 
:: There are 2 providers available for jack:
:: Repository extra
   1) jack2  2) pipewire-jack

Enter a number (default=1): 
:: There are 2 providers available for pipewire-session-manager:
:: Repository extra
   1) wireplumber
:: Repository community
   2) pipewire-media-session

Enter a number (default=1): 
:: There are 2 providers available for phonon-qt5-backend:
:: Repository extra
   1) phonon-qt5-gstreamer  2) phonon-qt5-vlc

Enter a number (default=1): 
:: There are 3 providers available for initramfs:
:: Repository core
   1) mkinitcpio
:: Repository extra
   2) booster  3) dracut

Enter a number (default=1): 
looking for conflicting packages...
warning: removing 'qt5-virtualkeyboard' from target list because it conflicts with 'qt5-virtualkeyboard-bigscreen'
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: libcamera-ipa will be installed before its libcamera dependency
warning: dependency cycle detected:
warning: phonon-qt5-gstreamer will be installed before its phonon-qt5 dependency

Packages (703) a52dec-0.8.0-1  aalib-1.4rc5-15  accounts-qml-module-0.7-4
               accountsservice-23.13.9-1
               adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1
               adwaita-cursors-44.0-1  adwaita-icon-theme-44.0-1
               alsa-lib-1.2.9-1  alsa-plugins-1:1.2.7.1-2
               alsa-topology-conf-1.2.5.1-3  alsa-ucm-conf-1.2.9-1  aom-3.6.1-1
               appstream-0.16.2-1  appstream-glib-0.8.2-2
               appstream-qt-0.16.2-1  archlinux-appstream-data-20230421-1
               archlinux-keyring-20230504-1  argon2-20190702-5
               at-spi2-core-2.48.2-1  attica-5.106.0-1  audit-3.1.1-1
               avahi-0.8+22+gfd482a7-4  baloo-5.106.0-1
               baloo-widgets-23.04.1-1  binutils-2.38-5.1  bluez-5.66-1
               bluez-libs-5.66-1  bluez-qt-5.106.0-1  breeze-5.27.5-1
               breeze-icons-5.106.0-1  brotli-1.0.9-12
               ca-certificates-mozilla-3.89.1-1  cairo-1.17.8-2
               cantarell-fonts-1:0.303.1-1  cdparanoia-10.2-8
               cfitsio-1:4.2.0-1  chromaprint-1.5.1-7  cifs-utils-7.0-3
               convertlit-1.8-11  coreutils-9.3-1  cryptsetup-2.6.1-3
               curl-8.1.0-1  dav1d-1.2.0-1  dbus-1.14.6-2  dbus-glib-0.112-2
               dconf-0.40.0-2  default-cursors-2-1  desktop-file-utils-0.26-2
               device-mapper-2.03.21-1  diffutils-3.9-1  discount-2.2.7.c-1
               djvulibre-3.5.28-4  dmraid-1.0.0.rc16.3-14
               dnssec-anchors-20190629-3  dosfstools-4.2-3
               double-conversion-3.3.0-1  duktape-2.7.0-5  ebook-tools-0.2.2-7
               editorconfig-core-c-0.12.6-1  exiv2-0.27.6-1  faac-1.30-4
               faad2-2.10.1-1  fann-2.2.0-5  ffmpeg-2:6.0-6  fftw-3.3.10-4
               file-5.44-3  flac-1.4.2-1  fluidsynth-2.3.2-1
               fontconfig-2:2.14.2-1  frameworkintegration-5.106.0-1
               freeglut-3.4.0-1  freetype2-2.13.0-1  fribidi-1.0.12-1
               fuse-common-3.14.1-1  fuse2-2.9.9-4  fuse3-3.14.1-1
               gawk-5.2.2-1  gdk-pixbuf2-2.42.10-2  ghostscript-10.01.1-1
               giflib-5.2.1-2  git-2.40.1-1  glib-networking-1:2.76.0-1
               glib2-2.76.2-1  glibc-locales-2.35-1  glslang-12.1.0-2
               glu-9.0.2-3  gnu-free-fonts-20120503-8
               gobject-introspection-runtime-1.76.1-3  gperftools-2.10-1
               gpgme-1.20.0-3  gpm-1.20.7.r38.ge82d1a6-5  gptfdisk-1.0.9-2
               graphene-1.10.8-1  graphite-1:1.3.14-3  grep-3.11-1
               groff-1.22.4-10  gsettings-desktop-schemas-44.0-1  gsm-1.0.22-1
               gssdp-1.6.2-1  gst-libav-1.22.2-1  gst-plugins-bad-1.22.2-1
               gst-plugins-bad-libs-1.22.2-1  gst-plugins-base-1.22.2-1
               gst-plugins-base-libs-1.22.2-1  gst-plugins-good-1.22.2-1
               gst-plugins-ugly-1.22.2-1  gstreamer-1.22.2-1
               gtk-update-icon-cache-1:4.10.3-2  gtk3-1:3.24.37-1
               gupnp-1:1.6.3-1  gupnp-igd-1.6.0-1  gzip-1.12-2
               harfbuzz-7.3.0-1  hicolor-icon-theme-0.17-3  hidapi-0.13.1-2
               highway-1.0.4-1  hunspell-1.7.2-1  hwdata-0.370-1  hwloc-2.9.1-1
               ijs-0.35-5  imagemagick-7.1.1.9-1  imath-3.1.7-2
               imlib2-1.11.1-1  iniparser-4.1-4  iproute2-6.3.0-2
               iptables-1:1.8.9-1  iputils-20221126-1  iso-codes-4.15.0-1
               iw-5.19-2  jack2-1.9.22-1  jansson-2.14-2  jasper-4.0.0-1
               jbig2dec-0.19-1  jq-1.6-4  json-glib-1.6.6-2
               kaccounts-integration-23.04.1-1  kactivities-stats-5.106.0-1
               kactivitymanagerd-5.27.5-1  karchive-5.106.0-1  kauth-5.106.0-1
               kbd-2.5.1-2  kbookmarks-5.106.0-1  kcodecs-5.106.0-1
               kcolorpicker-0.2.0-1  kcompletion-5.106.0-1  kconfig-5.106.0-1
               kconfigwidgets-5.106.0-1  kcontacts-1:5.106.0-1
               kcoreaddons-5.106.0-1  kcrash-5.106.0-1  kdbusaddons-5.106.0-1
               kde-cli-tools-5.27.5.1-1  kdecoration-5.27.5-1  kded-5.106.0-1
               kdesu-5.106.0-1  kdnssd-5.106.0-1  kdsoap-2.1.1-1
               kdsoap-ws-discovery-client-git20200927-2  keyutils-1.6.3-2
               kfilemetadata-5.106.0-1  kglobalaccel-5.106.0-1
               kguiaddons-5.106.0-1  kholidays-1:5.106.0-1
               kiconthemes-5.106.0-1  kidletime-5.106.0-1
               kimageannotator-0.6.1-1  kio-extras-23.04.1-1  kio-fuse-5.0.1-1
               kirigami-addons-0.8.0-1  kitemmodels-5.106.0-1
               kitemviews-5.106.0-1  kjobwidgets-5.106.0-1  kjs-5.106.0-1
               kmod-30-3  knewstuff-5.106.0-1  knotifyconfig-5.106.0-1
               kpackage-5.106.0-1  kparts-5.106.0-1  kpeople-5.106.0-1
               kpeoplevcard-0.1-1  kpipewire-5.27.5-1  kpty-5.106.0-1
               kquickcharts-5.106.0-1  krunner-5.106.0-1
               kscreenlocker-5.27.5-1  kservice-5.106.0-1
               ksystemstats-5.27.5-1  ktexteditor-5.106.0-1
               ktextwidgets-5.106.0-1  kuserfeedback-1.2.0-1  kwallet-5.106.0-1
               kwayland-5.106.0-1  kwidgetsaddons-5.106.0-1  kxmlgui-5.106.0-1
               l-smash-2.14.5-3  lame-3.100-4  layer-shell-qt-5.27.5-1
               lcms2-2.15-1  ldb-2:2.7.2-2  ldns-1.8.3-2  less-1:633-1
               libaccounts-glib-1.26-2  libaccounts-qt-1.16-3  libaio-0.3.113-2
               libass-0.17.1-1  libasyncns-1:0.8+r3+g68cd5af-2
               libatasmart-0.19-5  libavc1394-0.5.4-5  libavtp-0.2.0-2
               libblockdev-2.28-2  libbluray-1.3.4-1  libbpf-1.2.0-1
               libbs2b-3.1.0-8  libbsd-0.11.7-1  libbytesize-2.7-2
               libcaca-0.99.beta20-1  libcamera-0.0.5-1  libcamera-ipa-0.0.5-1
               libcanberra-1:0.30+r2+gc0620e4-3  libcap-2.69-1
               libcap-ng-0.8.3-2  libcdio-2.1.0-3
               libcdio-paranoia-10.2+2.0.1-2  libcec-6.0.2-4
               libcloudproviders-0.3.1+r8+g3a229ee-1  libcolord-1.4.6-1
               libcups-1:2.4.2-7  libdaemon-0.14-5  libdatrie-0.2.13-2
               libdbusmenu-qt5-0.9.3+16.04.20160218-6  libdc1394-2.2.6-2
               libdca-0.0.7-1  libde265-1.0.11-2  libdmtx-0.7.7-1
               libdrm-2.4.115-1  libdv-1.0.0-10  libdvdnav-6.1.1-1
               libdvdread-6.1.3-1  libedit-20221030_3.1-1  libelf-0.189-1
               libepoxy-1.5.10-1  libevdev-1.13.1-1  libfakekey-0.3-2
               libfdk-aac-2.0.2-1  libfontenc-1.1.7-1  libfreeaptx-0.1.1-1
               libgirepository-1.76.1-3  libglvnd-1.6.0-1  libgme-0.6.3-2
               libgudev-237-2  libhandy-1.8.2-1  libical-3.0.16-4
               libice-1.1.1-2  libid3tag-0.15.1b-12  libidn-1.41-1
               libiec61883-1.2.0-7  libimobiledevice-1.3.0-8  libinih-56-1
               libinput-1.23.0-1  libinstpatch-1.1.6-2  libjpeg-turbo-2.1.5.1-1
               libjxl-0.8.1-1  libkate-0.4.1-9  libkdcraw-23.04.1-1
               libkexiv2-23.04.1-1  libkscreen-5.27.5-1  libksysguard-5.27.5-1
               libldac-2.0.2.3-1  liblqr-0.4.2-3  liblrdf-0.6.1-4
               libltc-1.3.2-1  libmbim-1.28.4-1  libmd-1.0.4-1
               libmicrodns-0.2.0-1  libmm-glib-1.20.6-1  libmnl-1.0.5-1
               libmodplug-0.8.9.0-5  libmpcdec-1:0.1+r475-3  libmpeg2-0.5.1-7
               libmtp-1.1.21-1  libndp-1.8-1  libnetfilter_conntrack-1.0.9-1
               libnewt-0.52.23-2  libnfnetlink-1.0.2-1  libnftnl-1.2.5-1
               libnghttp2-1.53.0-1  libnice-0.1.21-2  libnl-3.7.0-3
               libnm-1.42.6-1  libnotify-0.8.2-1  libogg-1.3.5-1
               libomxil-bellagio-0.9.3-4  libopenmpt-0.7.1-1  libpamac-11.5.3-1
               libpaper-2.1.0-1  libpcap-1.10.4-1  libpciaccess-0.17-1
               libpgm-5.3.128-2  libpipeline-1.5.7-1  libpipewire-1:0.3.70-2
               libplacebo-5.229.2-2  libplist-2.3.0-1  libpng-1.6.39-1
               libproxy-0.4.18-3  libpulse-16.1-6
               libqaccessibilityclient-0.4.1-2  libqalculate-4.6.1-1
               libqmi-1.32.4-1  libqrtr-glib-1.2.2-2  libraqm-0.10.1-1
               libraw-0.21.1-1  libraw1394-2.1.2-3  librsvg-2:2.56.0-1
               libsamplerate-0.2.2-2  libseccomp-2.5.4-2  libshout-1:2.4.6-2
               libsidplay-1.36.59-10  libsm-1.2.4-1  libsndfile-1.2.0-1
               libsodium-1.0.18-2  libsoup3-3.4.2-1  libsoxr-0.1.3-3
               libspectre-0.2.12-1  libsrtp-1:2.5.0-1  libssh-0.10.5-1
               libstemmer-2.2.0-2  libteam-1.31-8  libthai-0.1.29-2
               libtheora-1.1.1-5  libtiff-4.5.0-3  libtommath-1.2.0-3
               libtool-2.4.7-2  libtraceevent-1:1.7.2-1  libtracefs-1.6.4-2
               libunwind-1.6.2-2  liburcu-0.14.0-1  libusb-1.0.26-2
               libusbmuxd-2.0.2-2  libutempter-1.2.1-3  libva-2.18.0-1
               libvdpau-1.5-1  libvorbis-1.3.7-3  libvpx-1.13.0-1
               libwacom-2.6.0-2  libwbclient-4.18.2-2  libwebp-1.3.0-2
               libwireplumber-0.4.13-0.1  libx11-1.8.4-1  libxau-1.0.11-2
               libxaw-1.0.15-1  libxcb-1.15-2  libxcomposite-0.4.6-1
               libxcursor-1.2.1-3  libxcvt-0.1.2-1  libxdamage-1.1.6-1
               libxdmcp-1.1.4-2  libxext-1.3.5-1  libxfixes-6.0.1-1
               libxfont2-2.0.6-2  libxft-2.3.8-1  libxi-1.8.1-1
               libxinerama-1.1.5-1  libxkbcommon-1.5.0-1
               libxkbcommon-x11-1.5.0-1  libxkbfile-1.1.2-1  libxml2-2.10.4-4
               libxmlb-0.3.11-1  libxmu-1.1.4-1  libxpm-3.5.16-1
               libxpresent-1.0.1-1  libxrandr-1.5.3-1  libxrender-0.9.11-1
               libxres-1.2.2-1  libxshmfence-1.3.2-1  libxslt-1.1.37-3
               libxss-1.2.3-4  libxt-1.3.0-1  libxtst-1.2.4-1  libxv-1.0.12-1
               libxxf86vm-1.1.5-1  libyaml-0.2.5-2  libzip-1.9.2-1
               licenses-20220125-2  lilv-0.24.20-2  linux-api-headers-6.3-1
               linux-firmware-whence-20230404.2e92a49f-1  llvm-libs-15.0.7-3
               lm_sensors-1:3.6.0.r41.g31d1f125-2  lmdb-0.9.30-3
               lottie-qml-r24.0db824c-3  lsb-release-1.4-13  lua-5.4.6-1
               luajit-2.1.0.beta3.r471.g224129a8-1  lv2-1.18.10-1
               lvm2-2.03.21-1  lzo-2.10-5  mailcap-2.1.53-1  md4c-0.4.8-1
               mdadm-4.2-2  media-player-info-24-2  mesa-23.0.3-0.1
               milou-5.27.5-1  mimic-1.3.0.1-2  minizip-1:1.2.13-2
               mjpegtools-2.2.1-1  mkinitcpio-35.2-1.1
               mkinitcpio-busybox-1.35.0-1
               mobile-broadband-provider-info-20230416-1  modemmanager-1.20.6-1
               modemmanager-qt-5.106.0-1  mpfr-4.2.0.p7-2  mpg123-1.31.3-1
               mpv-1:0.35.1-6  mtdev-1.1.6-2  mujs-1.3.3-1  ndctl-76.1-1
               neon-0.32.5-1  nettle-3.9-1  networkmanager-qt-5.106.0-1
               noto-fonts-20230501-1  nspr-4.35-1  nss-3.89.1-1
               numactl-2.0.16-1  ocl-icd-2.3.1-1  oniguruma-6.9.8-1
               openal-1.23.1-1  opencore-amr-0.1.6-1  openexr-3.1.7-1
               openjpeg2-2.5.0-2  openmpi-4.1.5-1  openpmix-4.2.3-2  opus-1.4-1
               orc-0.4.33-1  oxygen-sounds-5.27.5-1  p8-platform-2.1.0.1-4
               pacman-mirrors-4.23.2+3+g4148c3d-1  pam-1.5.3-1
               pamac-cli-10.5.1-1  pango-1:1.50.14-1  pciutils-3.10.0-1
               pcre-8.45-3  pcsclite-1.9.9-3  perl-5.36.1-1
               perl-error-0.17029-4  perl-mailtools-2.21-6
               perl-timedate-2.33-4  phonon-qt5-4.11.1-3
               phonon-qt5-gstreamer-4.10.0-4  pipewire-1:0.3.70-2
               pixman-0.42.2-1  plasma-integration-5.27.5-1  polkit-122-1
               polkit-qt5-0.114.0-1  poppler-23.05.0-1  poppler-data-0.4.12-1
               poppler-qt5-23.05.0-1  popt-1.19-1  portaudio-1:19.7.0-2
               ppp-2.4.9-3  prison-5.106.0-1  procps-ng-3.3.17-1  psmisc-23.6-1
               pulseaudio-16.1-6  pulseaudio-qt-1.3-1  purpose-5.106.0-1
               pyside2-5.15.9-5  python-autocommand-2.2.2-4
               python-certifi-2022.12.07-3  python-chardet-5.1.0-3
               python-fastjsonschema-2.16.3-4  python-gobject-3.44.1-3
               python-idna-3.4-3  python-inflect-6.0.4-2
               python-jaraco.context-4.3.0-3  python-jaraco.functools-3.6.0-3
               python-jaraco.text-3.11.1-3  python-more-itertools-9.1.1-4
               python-npyscreen-4.10.5-8  python-ordered-set-4.1.0-4
               python-packaging-23.1-1  python-platformdirs-3.5.1-1
               python-pydantic-1.10.7-4  python-pyqt5-sip-12.12.1-2
               python-requests-2.28.2-4  python-setuptools-1:67.7.0-1
               python-shiboken2-5.15.9-5  python-systemd-235-2
               python-tomli-2.0.1-3  python-trove-classifiers-2023.4.25-1
               python-typing_extensions-4.5.0-4  python-urllib3-1.26.15-1
               python-validate-pyproject-0.12.2-4  qca-qt5-2.3.6-2
               qmltermwidget-0.2.0.git1-1  qqc2-desktop-style-5.106.0-1
               qrencode-4.1.1-2  qt5-base-5.15.9+kde+r151-1
               qt5-declarative-5.15.9+kde+r25-1  qt5-graphicaleffects-5.15.9-1
               qt5-location-5.15.9+kde+r4-1  qt5-multimedia-5.15.9+kde+r3-1
               qt5-quickcontrols-5.15.9-1  qt5-quickcontrols2-5.15.9+kde+r6-1
               qt5-sensors-5.15.9-1  qt5-speech-5.15.9+kde+r1-1
               qt5-svg-5.15.9+kde+r8-1  qt5-tools-5.15.9+kde+r1-1
               qt5-translations-5.15.9-1
               qt5-virtualkeyboard-bigscreen-5.15.9-1
               qt5-wayland-5.15.9+kde+r55-1  qt5-webchannel-5.15.9+kde+r3-1
               qt5-webengine-5.15.13-2  qt5-websockets-5.15.9+kde+r2-1
               qt5-webview-5.15.9-1  qt5-x11extras-5.15.9-1
               qt5-xmlpatterns-5.15.9-1  raptor-2.0.16-2  re2-1:20230301-1
               rtkit-0.13-2  rtmpdump-1:2.4.r99.f1b83c1-2  rubberband-3.2.1-1
               sbc-2.0-1  screen-4.9.0-1  sdl2-2.26.5-2  sed-4.9-3
               serd-0.30.16-1  shaderc-2023.3-1  shadow-4.13-2
               shared-mime-info-2.2+13+ga2ffb28-1
               signon-kwallet-extension-23.04.1-1  signon-plugin-oauth2-0.25-1
               signon-ui-0.17+20171022-3  signond-8.61-1  slang-2.3.3-2
               smbclient-4.18.2-2  snappy-1.1.9-2  solid-5.106.0-1
               sonnet-5.106.0-1  sord-0.16.14-1  sound-theme-freedesktop-0.8-5
               soundtouch-2.3.2-1  sox-14.4.2+r182+g42b3557e-3  spandsp-0.0.6-4
               speex-1.2.1-1  speexdsp-1.2.1-1  spirv-tools-2022.4-1
               sqlite-3.42.0-1  sratom-0.6.14-1  srt-1.5.1-3  swig-4.1.1-2
               syndication-5.106.0-1  syntax-highlighting-5.106.0-1
               sysfsutils-2.1.1-1  systemd-sysvcompat-253.4-1  taglib-1.13-1
               talloc-2.4.0-3  tar-1.34-2  tdb-1.4.8-2  tevent-1:0.14.1-2
               thin-provisioning-tools-1.0.4-1  threadweaver-5.106.0-1
               tpm2-tss-4.0.1-1  tracker3-3.5.2-1  tslib-1.22-1
               ttf-hack-3.003-3  twolame-0.4.0-3  tzdata-2023c-2
               uboot-tools-2023.01-1  uchardet-0.0.8-1  udisks2-2.9.4-1
               upower-1.90.0-4  usbmuxd-1.1.1-3  util-linux-2.38.1-4
               util-linux-libs-2.38.1-4  v4l-utils-1.24.1-1  vid.stab-1.1.1-1
               volume_key-0.3.12-8  vulkan-icd-loader-1.3.245-1
               wavpack-5.6.0-1  wayland-1.22.0-1  wayland-protocols-1.31-1
               webrtc-audio-processing-0.3.1-3.1  wget-1.21.3-1
               wildmidi-0.4.5-1  wireplumber-0.4.13-0.1
               wpa_supplicant-2:2.10-8  x264-3:0.164.r3095.baee400-4
               x265-3.5-3  xcb-proto-1.15.2-3  xcb-util-0.4.1-1
               xcb-util-cursor-0.1.4-1  xcb-util-image-0.4.1-2
               xcb-util-keysyms-0.4.1-4  xcb-util-renderutil-0.3.10-1
               xcb-util-wm-0.4.2-1  xdg-utils-1.1.3+25+g8ae0263-1
               xf86-input-libinput-1.3.0-1  xfsprogs-6.2.0-1
               xkeyboard-config-2.38-1  xorg-fonts-encodings-1.0.7-1
               xorg-server-21.1.8-1  xorg-server-common-21.1.8-1
               xorg-setxkbmap-1.3.4-1  xorg-xauth-1.1.2-1  xorg-xkbcomp-1.4.6-1
               xorg-xmessage-1.0.6-1  xorg-xprop-1.2.6-1  xorg-xrdb-1.2.1-1
               xorg-xset-1.2.5-1  xorg-xsetroot-1.1.3-1  xorgproto-2022.2-1
               xvidcore-1.3.7-2  xz-5.4.3-1  zbar-0.23.90-2  zeromq-4.3.4-2
               zimg-3.0.4-1  zstd-1.5.5-1  zvbi-0.2.41-1  zxing-cpp-2.0.0-2
               alsa-utils-1.2.9-1  ap6256-firmware-2020.02-10  ark-23.04.1-1
               aura-browser-5.27.5-1  base-3-1  bash-completion-2.11-3
               bigscreen-image-settings-r15.a8bd93e-3
               bigscreen-post-install-20211026-7  bluedevil-1:5.27.5-1
               boot-generic-20220512-1  btrfs-progs-6.3-2  dbus-python-1.2.18-5
               dhcpcd-10.0.1-1  dolphin-23.04.1-1  exfatprogs-1.2.1-1
               f2fs-tools-1.16.0-1  falkon-23.04.1-1  firefox-113.0.1-1
               generic-post-install-20220704-1  gwenview-23.04.1-1
               inxi-3.3.27.1-1  irqbalance-1.9.2-1  kactivities-5.106.0-1
               kate-23.04.1-1  kcmutils-5.106.0-1  kdeclarative-5.106.0-1
               kdeconnect-23.04.1-1  ki18n-5.106.0-1  kio-5.106.0-1
               kirigami2-5.106.0-1  knotifications-5.106.0-1  konsole-23.04.1-1
               kscreen-5.27.5-1  kwin-5.27.5-2  kwindowsystem-5.106.0-1
               linux-6.3.2-2  linux-firmware-20230404.2e92a49f-1
               man-db-2.11.2-1  man-pages-6.04-1  manjaro-release-23.02-1
               manjaro-system-20230303-1  mycroft-bigscreen-1:0.0.7-1
               mycroft-gui-r721.53fb4a1-2
               mycroft-skill-installer-r100.e696b1c-2  nano-7.2-1  ncdu-2.2.2-2
               networkmanager-1.42.6-1  ntfs-3g-2022.10.3-1  okular-22.12.3-1
               openresolv-3.13.1-1  openssh-9.3p1-1  pamac-gtk-10.5.1-1
               pamac-tray-icon-plasma-0.1.2-2  parted-3.6-1
               pico-wizard-bigscreen-configs-r7.a3393d7-5
               pico-wizard-bigscreen-scripts-0.1.0.r200.7c8af5c-1
               pico-wizard-git-0.1.0.r200.7c8af5c-1  plank-player-5.27.5-1
               plasma-bigscreen-5.27.5-1  plasma-framework-5.106.0-1
               plasma-nano-5.27.5-1  plasma-nm-5.27.5-1  plasma-pa-5.27.5-1
               plasma-remotecontrollers-5.27.5-1  plasma-settings-23.01.0-1
               plasma-workspace-5.27.5-1  plymouth-22.02.122-2
               plymouth-theme-manjaro-1-1  powerdevil-5.27.5-3
               pulseaudio-alsa-1:1.2.7.1-2  pulseaudio-bluetooth-16.1-6
               python-3.11.3-1  python-cec-0.2.8.r3.g227c69b-4
               python-psutil-5.9.5-1  python-pyqt5-5.15.9-2
               python-uinput-0.11.2.r0.gbefe94a-7  sddm-0.19.0-9
               smplayer-22.7.0-2  sudo-1.9.13.p3-1  systemd-253.4-1
               systemd-libs-253.4-1  usbutils-015-2
               wireless-regdb-2023.05.03-1  zswap-arm-1-1

Total Download Size:   1274.43 MiB
Total Installed Size:  4355.96 MiB
Net Upgrade Size:      4140.65 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 mycroft-bigscreen-1:0.0.7-1-aarch64 downloading...
 mimic-1.3.0.1-2-aarch64 downloading...
 linux-firmware-20230404.2e92a49f-1-any downloading...
 breeze-5.27.5-1-aarch64 downloading...
 linux-6.3.2-2-aarch64 downloading...
 glibc-locales-2.35-1-aarch64 downloading...
 firefox-113.0.1-1-aarch64 downloading...
 qt5-webengine-5.15.13-2-aarch64 downloading...
 noto-fonts-20230501-1-any downloading...
 llvm-libs-15.0.7-3-aarch64 downloading...
 mesa-23.0.3-0.1-aarch64 downloading...
 plasma-workspace-5.27.5-1-aarch64 downloading...
 ghostscript-10.01.1-1-aarch64 downloading...
 archlinux-appstream-data-20230421-1-any downloading...
 perl-5.36.1-1-aarch64 downloading...
 python-3.11.3-1-aarch64 downloading...
 qt5-base-5.15.9+kde+r151-1-aarch64 downloading...
 qt5-virtualkeyboard-bigscreen-5.15.9-1-aarch64 downloading...
 ffmpeg-2:6.0-6-aarch64 downloading...
 kate-23.04.1-1-aarch64 downloading...
 breeze-icons-5.106.0-1-any downloading...
 kwin-5.27.5-2-aarch64 downloading...
 okular-22.12.3-1-aarch64 downloading...
 kio-5.106.0-1-aarch64 downloading...
 imagemagick-7.1.1.9-1-aarch64 downloading...
 gtk3-1:3.24.37-1-aarch64 downloading...
 gwenview-23.04.1-1-aarch64 downloading...
 pyside2-5.15.9-5-aarch64 downloading...
 git-2.40.1-1-aarch64 downloading...
 systemd-253.4-1-aarch64 downloading...
 smbclient-4.18.2-2-aarch64 downloading...
 man-pages-6.04-1-any downloading...
 qt5-tools-5.15.9+kde+r1-1-aarch64 downloading...
 binutils-2.38-5.1-aarch64 downloading...
 kwidgetsaddons-5.106.0-1-aarch64 downloading...
 qt5-declarative-5.15.9+kde+r25-1-aarch64 downloading...
 dolphin-23.04.1-1-aarch64 downloading...
 plasma-framework-5.106.0-1-aarch64 downloading...
 python-pyqt5-5.15.9-2-aarch64 downloading...
 imath-3.1.7-2-aarch64 downloading...
 glib2-2.76.2-1-aarch64 downloading...
 ktexteditor-5.106.0-1-aarch64 downloading...
 sddm-0.19.0-9-aarch64 downloading...
 smplayer-22.7.0-2-aarch64 downloading...
 networkmanager-1.42.6-1-aarch64 downloading...
 kwayland-5.106.0-1-aarch64 downloading...
 gnu-free-fonts-20120503-8-any downloading...
 falkon-23.04.1-1-aarch64 downloading...
 iso-codes-4.15.0-1-any downloading...
 dbus-python-1.2.18-5-aarch64 downloading...
 librsvg-2:2.56.0-1-aarch64 downloading...
 openmpi-4.1.5-1-aarch64 downloading...
 coreutils-9.3-1-aarch64 downloading...
 qt5-location-5.15.9+kde+r4-1-aarch64 downloading...
 util-linux-2.38.1-4-aarch64 downloading...
 aom-3.6.1-1-aarch64 downloading...
 appstream-0.16.2-1-aarch64 downloading...
 libqalculate-4.6.1-1-aarch64 downloading...
 glslang-12.1.0-2-aarch64 downloading...
 libqmi-1.32.4-1-aarch64 downloading...
 gst-plugins-bad-libs-1.22.2-1-aarch64 downloading...
 groff-1.22.4-10-aarch64 downloading...
 libx11-1.8.4-1-aarch64 downloading...
 knewstuff-5.106.0-1-aarch64 downloading...
 gst-plugins-base-libs-1.22.2-1-aarch64 downloading...
 gst-plugins-good-1.22.2-1-aarch64 downloading...
 oxygen-sounds-5.27.5-1-any downloading...
 aura-browser-5.27.5-1-aarch64 downloading...
 qt5-translations-5.15.9-1-any downloading...
 exiv2-0.27.6-1-aarch64 downloading...
 konsole-23.04.1-1-aarch64 downloading...
 networkmanager-qt-5.106.0-1-aarch64 downloading...
 kxmlgui-5.106.0-1-aarch64 downloading...
 ki18n-5.106.0-1-aarch64 downloading...
 gstreamer-1.22.2-1-aarch64 downloading...
 sudo-1.9.13.p3-1-aarch64 downloading...
 python-pydantic-1.10.7-4-aarch64 downloading...
 frameworkintegration-5.106.0-1-aarch64 downloading...
 poppler-data-0.4.12-1-any downloading...
 fftw-3.3.10-4-aarch64 downloading...
 hwdata-0.370-1-any downloading...
 ark-23.04.1-1-aarch64 downloading...
 qt5-quickcontrols2-5.15.9+kde+r6-1-aarch64 downloading...
 syntax-highlighting-5.106.0-1-aarch64 downloading...
 wpa_supplicant-2:2.10-8-aarch64 downloading...
 nss-3.89.1-1-aarch64 downloading...
 lvm2-2.03.21-1-aarch64 downloading...
 kcoreaddons-5.106.0-1-aarch64 downloading...
 sqlite-3.42.0-1-aarch64 downloading...
 spirv-tools-2022.4-1-aarch64 downloading...
 plasma-nm-5.27.5-1-aarch64 downloading...
 poppler-23.05.0-1-aarch64 downloading...
 v4l-utils-1.24.1-1-aarch64 downloading...
 mpv-1:0.35.1-6-aarch64 downloading...
 kio-extras-23.04.1-1-aarch64 downloading...
 kbd-2.5.1-2-aarch64 downloading...
 gawk-5.2.2-1-aarch64 downloading...
 libtiff-4.5.0-3-aarch64 downloading...
 xorg-server-21.1.8-1-aarch64 downloading...
 kconfig-5.106.0-1-aarch64 downloading...
 libjxl-0.8.1-1-aarch64 downloading...
 archlinux-keyring-20230504-1-any downloading...
 linux-api-headers-6.3-1-any downloading...
 libvpx-1.13.0-1-aarch64 downloading...
 shadow-4.13-2-aarch64 downloading...
 curl-8.1.0-1-aarch64 downloading...
 modemmanager-1.20.6-1-aarch64 downloading...
 kconfigwidgets-5.106.0-1-aarch64 downloading...
 qt5-xmlpatterns-5.15.9-1-aarch64 downloading...
 libnm-1.42.6-1-aarch64 downloading...
 alsa-utils-1.2.9-1-aarch64 downloading...
 plymouth-22.02.122-2-aarch64 downloading...
 man-db-2.11.2-1-aarch64 downloading...
 qt5-wayland-5.15.9+kde+r55-1-aarch64 downloading...
 iproute2-6.3.0-2-aarch64 downloading...
 xfsprogs-6.2.0-1-aarch64 downloading...
 kparts-5.106.0-1-aarch64 downloading...
 syndication-5.106.0-1-aarch64 downloading...
 libksysguard-5.27.5-1-aarch64 downloading...
 pulseaudio-16.1-6-aarch64 downloading...
 bluez-qt-5.106.0-1-aarch64 downloading...
 openssh-9.3p1-1-aarch64 downloading...
 swig-4.1.1-2-aarch64 downloading...
 libxcb-1.15-2-aarch64 downloading...
 kdeconnect-23.04.1-1-aarch64 downloading...
 gst-plugins-bad-1.22.2-1-aarch64 downloading...
 libsamplerate-0.2.2-2-aarch64 downloading...
 plasma-bigscreen-5.27.5-1-aarch64 downloading...
 openjpeg2-2.5.0-2-aarch64 downloading...
 kde-cli-tools-5.27.5.1-1-aarch64 downloading...
 udisks2-2.9.4-1-aarch64 downloading...
 openexr-3.1.7-1-aarch64 downloading...
 systemd-libs-253.4-1-aarch64 downloading...
 pcre-8.45-3-aarch64 downloading...
 powerdevil-5.27.5-3-aarch64 downloading...
 libbluray-1.3.4-1-aarch64 downloading...
 sdl2-2.26.5-2-aarch64 downloading...
 adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1-any downloading...
 qt5-quickcontrols-5.15.9-1-aarch64 downloading...
 solid-5.106.0-1-aarch64 downloading...
 libpamac-11.5.3-1-aarch64 downloading...
 btrfs-progs-6.3-2-aarch64 downloading...
 ktextwidgets-5.106.0-1-aarch64 downloading...
 bluez-5.66-1-aarch64 downloading...
 kcontacts-1:5.106.0-1-aarch64 downloading...
 djvulibre-3.5.28-4-aarch64 downloading...
 harfbuzz-7.3.0-1-aarch64 downloading...
 tpm2-tss-4.0.1-1-aarch64 downloading...
 kwindowsystem-5.106.0-1-aarch64 downloading...
 libopenmpt-0.7.1-1-aarch64 downloading...
 xkeyboard-config-2.38-1-any downloading...
 thin-provisioning-tools-1.0.4-1-aarch64 downloading...
 x265-3.5-3-aarch64 downloading...
 libmm-glib-1.20.6-1-aarch64 downloading...
 tar-1.34-2-aarch64 downloading...
 kservice-5.106.0-1-aarch64 downloading...
 slang-2.3.3-2-aarch64 downloading...
 libxml2-2.10.4-4-aarch64 downloading...
 python-setuptools-1:67.7.0-1-any downloading...
 openpmix-4.2.3-2-aarch64 downloading...
 attica-5.106.0-1-aarch64 downloading...
 kcmutils-5.106.0-1-aarch64 downloading...
 qt5-multimedia-5.15.9+kde+r3-1-aarch64 downloading...
 qca-qt5-2.3.6-2-aarch64 downloading...
 cryptsetup-2.6.1-3-aarch64 downloading...
 mjpegtools-2.2.1-1-aarch64 downloading...
 sonnet-5.106.0-1-aarch64 downloading...
 wget-1.21.3-1-aarch64 downloading...
 gperftools-2.10-1-aarch64 downloading...
 gsettings-desktop-schemas-44.0-1-any downloading...
 kcompletion-5.106.0-1-aarch64 downloading...
 libfdk-aac-2.0.2-1-aarch64 downloading...
 kirigami2-5.106.0-1-aarch64 downloading...
 tracker3-3.5.2-1-aarch64 downloading...
 ppp-2.4.9-3-aarch64 downloading...
 zeromq-4.3.4-2-aarch64 downloading...
 adwaita-icon-theme-44.0-1-any downloading...
 kbookmarks-5.106.0-1-aarch64 downloading...
 kitemmodels-5.106.0-1-aarch64 downloading...
 srt-1.5.1-3-aarch64 downloading...
 libmtp-1.1.21-1-aarch64 downloading...
 xz-5.4.3-1-aarch64 downloading...
 libcap-2.69-1-aarch64 downloading...
 baloo-5.106.0-1-aarch64 downloading...
 modemmanager-qt-5.106.0-1-aarch64 downloading...
 openal-1.23.1-1-aarch64 downloading...
 libical-3.0.16-4-aarch64 downloading...
 kwallet-5.106.0-1-aarch64 downloading...
 kdeclarative-5.106.0-1-aarch64 downloading...
 xorg-fonts-encodings-1.0.7-1-any downloading...
 cairo-1.17.8-2-aarch64 downloading...
 shared-mime-info-2.2+13+ga2ffb28-1-aarch64 downloading...
 nano-7.2-1-aarch64 downloading...
 libcamera-0.0.5-1-aarch64 downloading...
 pipewire-1:0.3.70-2-aarch64 downloading...
 x264-3:0.164.r3095.baee400-4-aarch64 downloading...
 imlib2-1.11.1-1-aarch64 downloading...
 kiconthemes-5.106.0-1-aarch64 downloading...
 screen-4.9.0-1-aarch64 downloading...
 kitemviews-5.106.0-1-aarch64 downloading...
 libxt-1.3.0-1-aarch64 downloading...
 at-spi2-core-2.48.2-1-aarch64 downloading...
 ntfs-3g-2022.10.3-1-aarch64 downloading...
 zxing-cpp-2.0.0-2-aarch64 downloading...
 libgme-0.6.3-2-aarch64 downloading...
 adwaita-cursors-44.0-1-any downloading...
 parted-3.6-1-aarch64 downloading...
 knotifications-5.106.0-1-aarch64 downloading...
 cfitsio-1:4.2.0-1-aarch64 downloading...
 procps-ng-3.3.17-1-aarch64 downloading...
 appstream-glib-0.8.2-2-aarch64 downloading...
 hwloc-2.9.1-1-aarch64 downloading...
 libmbim-1.28.4-1-aarch64 downloading...
 wavpack-5.6.0-1-aarch64 downloading...
 speex-1.2.1-1-aarch64 downloading...
 freetype2-2.13.0-1-aarch64 downloading...
 highway-1.0.4-1-aarch64 downloading...
 bluedevil-1:5.27.5-1-aarch64 downloading...
 threadweaver-5.106.0-1-aarch64 downloading...
 gdk-pixbuf2-2.42.10-2-aarch64 downloading...
 pam-1.5.3-1-aarch64 downloading...
 python-psutil-5.9.5-1-aarch64 downloading...
 ldns-1.8.3-2-aarch64 downloading...
 libelf-0.189-1-aarch64 downloading...
 speexdsp-1.2.1-1-aarch64 downloading...
 gpgme-1.20.0-3-aarch64 downloading...
 nettle-3.9-1-aarch64 downloading...
 ap6256-firmware-2020.02-10-aarch64 downloading...
 util-linux-libs-2.38.1-4-aarch64 downloading...
 alsa-lib-1.2.9-1-aarch64 downloading...
 libhandy-1.8.2-1-aarch64 downloading...
 libraw-0.21.1-1-aarch64 downloading...
 karchive-5.106.0-1-aarch64 downloading...
 kholidays-1:5.106.0-1-aarch64 downloading...
 jack2-1.9.22-1-aarch64 downloading...
 kuserfeedback-1.2.0-1-aarch64 downloading...
 kdsoap-2.1.1-1-aarch64 downloading...
 zstd-1.5.5-1-aarch64 downloading...
 libtool-2.4.7-2-aarch64 downloading...
 krunner-5.106.0-1-aarch64 downloading...
 iptables-1:1.8.9-1-aarch64 downloading...
 kpeople-5.106.0-1-aarch64 downloading...
 mpg123-1.31.3-1-aarch64 downloading...
 kfilemetadata-5.106.0-1-aarch64 downloading...
 libkscreen-5.27.5-1-aarch64 downloading...
 plasma-settings-23.01.0-1-aarch64 downloading...
 avahi-0.8+22+gfd482a7-4-aarch64 downloading...
 polkit-122-1-aarch64 downloading...
 sox-14.4.2+r182+g42b3557e-3-aarch64 downloading...
 spandsp-0.0.6-4-aarch64 downloading...
 inxi-3.3.27.1-1-any downloading...
 pango-1:1.50.14-1-aarch64 downloading...
 file-5.44-3-aarch64 downloading...
 sound-theme-freedesktop-0.8-5-any downloading...
 libsoup3-3.4.2-1-aarch64 downloading...
 audit-3.1.1-1-aarch64 downloading...
 libnl-3.7.0-3-aarch64 downloading...
 tzdata-2023c-2-aarch64 downloading...
 kjs-5.106.0-1-aarch64 downloading...
 kguiaddons-5.106.0-1-aarch64 downloading...
 kcodecs-5.106.0-1-aarch64 downloading...
 ttf-hack-3.003-3-any downloading...
 libjpeg-turbo-2.1.5.1-1-aarch64 downloading...
 ca-certificates-mozilla-3.89.1-1-aarch64 downloading...
 fontconfig-2:2.14.2-1-aarch64 downloading...
 libplacebo-5.229.2-2-aarch64 downloading...
 libpipewire-1:0.3.70-2-aarch64 downloading...
 mdadm-4.2-2-aarch64 downloading...
 hunspell-1.7.2-1-aarch64 downloading...
 signond-8.61-1-aarch64 downloading...
 ndctl-76.1-1-aarch64 downloading...
 libpulse-16.1-6-aarch64 downloading...
 zvbi-0.2.41-1-aarch64 downloading...
 kimageannotator-0.6.1-1-aarch64 downloading...
 libdrm-2.4.115-1-aarch64 downloading...
 kpackage-5.106.0-1-aarch64 downloading...
 brotli-1.0.9-12-aarch64 downloading...
 purpose-5.106.0-1-aarch64 downloading...
 kjobwidgets-5.106.0-1-aarch64 downloading...
 taglib-1.13-1-aarch64 downloading...
 kactivities-5.106.0-1-aarch64 downloading...
 libxaw-1.0.15-1-aarch64 downloading...
 diffutils-3.9-1-aarch64 downloading...
 kdnssd-5.106.0-1-aarch64 downloading...
 kauth-5.106.0-1-aarch64 downloading...
 mpfr-4.2.0.p7-2-aarch64 downloading...
 uboot-tools-2023.01-1-aarch64 downloading...
 libcec-6.0.2-4-aarch64 downloading...
 libglvnd-1.6.0-1-aarch64 downloading...
 libimobiledevice-1.3.0-8-aarch64 downloading...
 dav1d-1.2.0-1-aarch64 downloading...
 phonon-qt5-4.11.1-3-aarch64 downloading...
 libepoxy-1.5.10-1-aarch64 downloading...
 libnice-0.1.21-2-aarch64 downloading...
 kactivities-stats-5.106.0-1-aarch64 downloading...
 dbus-1.14.6-2-aarch64 downloading...
 libsndfile-1.2.0-1-aarch64 downloading...
 luajit-2.1.0.beta3.r471.g224129a8-1-aarch64 downloading...
 libvorbis-1.3.7-3-aarch64 downloading...
 l-smash-2.14.5-3-aarch64 downloading...
 libwebp-1.3.0-2-aarch64 downloading...
 libinstpatch-1.1.6-2-aarch64 downloading...
 python-gobject-3.44.1-3-aarch64 downloading...
 python-npyscreen-4.10.5-8-any downloading...
 raptor-2.0.16-2-aarch64 downloading...
 libinput-1.23.0-1-aarch64 downloading...
 webrtc-audio-processing-0.3.1-3.1-aarch64 downloading...
 libwireplumber-0.4.13-0.1-aarch64 downloading...
 lua-5.4.6-1-aarch64 downloading...
 gst-plugins-base-1.22.2-1-aarch64 downloading...
 kdsoap-ws-discovery-client-git20200927-2-aarch64 downloading...
 kglobalaccel-5.106.0-1-aarch64 downloading...
 libpcap-1.10.4-1-aarch64 downloading...
 lame-3.100-4-aarch64 downloading...
 libtheora-1.1.1-5-aarch64 downloading...
 kscreen-5.27.5-1-aarch64 downloading...
 mycroft-gui-r721.53fb4a1-2-aarch64 downloading...
 pulseaudio-qt-1.3-1-aarch64 downloading...
 flac-1.4.2-1-aarch64 downloading...
 device-mapper-2.03.21-1-aarch64 downloading...
 wireplumber-0.4.13-0.1-aarch64 downloading...
 libcups-1:2.4.2-7-aarch64 downloading...
 libcdio-2.1.0-3-aarch64 downloading...
 mkinitcpio-busybox-1.35.0-1-aarch64 downloading...
 fluidsynth-2.3.2-1-aarch64 downloading...
 kdesu-5.106.0-1-aarch64 downloading...
 psmisc-23.6-1-aarch64 downloading...
 libcaca-0.99.beta20-1-aarch64 downloading...
 libzip-1.9.2-1-aarch64 downloading...
 xorgproto-2022.2-1-any downloading...
 mujs-1.3.3-1-aarch64 downloading...
 libpng-1.6.39-1-aarch64 downloading...
 plasma-pa-5.27.5-1-aarch64 downloading...
 kdbusaddons-5.106.0-1-aarch64 downloading...
 zbar-0.23.90-2-aarch64 downloading...
 python-urllib3-1.26.15-1-any downloading...
 libcamera-ipa-0.0.5-1-aarch64 downloading...
 python-chardet-5.1.0-3-any downloading...
 prison-5.106.0-1-aarch64 downloading...
 libbpf-1.2.0-1-aarch64 downloading...
 grep-3.11-1-aarch64 downloading...
 libde265-1.0.11-2-aarch64 downloading...
 mycroft-skill-installer-r100.e696b1c-2-aarch64 downloading...
 orc-0.4.33-1-aarch64 downloading...
 libblockdev-2.28-2-aarch64 downloading...
 kpty-5.106.0-1-aarch64 downloading...
 libidn-1.41-1-aarch64 downloading...
 knotifyconfig-5.106.0-1-aarch64 downloading...
 poppler-qt5-23.05.0-1-aarch64 downloading...
 pamac-gtk-10.5.1-1-aarch64 downloading...
 neon-0.32.5-1-aarch64 downloading...
 qmltermwidget-0.2.0.git1-1-aarch64 downloading...
 sed-4.9-3-aarch64 downloading...
 ldb-2:2.7.2-2-aarch64 downloading...
 pacman-mirrors-4.23.2+3+g4148c3d-1-any downloading...
 libogg-1.3.5-1-aarch64 downloading...
 opus-1.4-1-aarch64 downloading...
 graphene-1.10.8-1-aarch64 downloading...
 lcms2-2.15-1-aarch64 downloading...
 jq-1.6-4-aarch64 downloading...
 libxslt-1.1.37-3-aarch64 downloading...
 gptfdisk-1.0.9-2-aarch64 downloading...
 oniguruma-6.9.8-1-aarch64 downloading...
 bash-completion-2.11-3-any downloading...
 libtracefs-1.6.4-2-aarch64 downloading...
 python-shiboken2-5.15.9-5-aarch64 downloading...
 kscreenlocker-5.27.5-1-aarch64 downloading...
 f2fs-tools-1.16.0-1-aarch64 downloading...
 libssh-0.10.5-1-aarch64 downloading...
 gst-plugins-ugly-1.22.2-1-aarch64 downloading...
 nspr-4.35-1-aarch64 downloading...
 jasper-4.0.0-1-aarch64 downloading...
 dhcpcd-10.0.1-1-aarch64 downloading...
 kactivitymanagerd-5.27.5-1-aarch64 downloading...
 rubberband-3.2.1-1-aarch64 downloading...
 libxkbcommon-1.5.0-1-aarch64 downloading...
 libgirepository-1.76.1-3-aarch64 downloading...
 libva-2.18.0-1-aarch64 downloading...
 ksystemstats-5.27.5-1-aarch64 downloading...
 faad2-2.10.1-1-aarch64 downloading...
 libpgm-5.3.128-2-aarch64 downloading...
 ncdu-2.2.2-2-aarch64 downloading...
 xvidcore-1.3.7-2-aarch64 downloading...
 libbsd-0.11.7-1-aarch64 downloading...
 re2-1:20230301-1-aarch64 downloading...
 duktape-2.7.0-5-aarch64 downloading...
 qt5-sensors-5.15.9-1-aarch64 downloading...
 libcolord-1.4.6-1-aarch64 downloading...
 plank-player-5.27.5-1-aarch64 downloading...
 libthai-0.1.29-2-aarch64 downloading...
 glu-9.0.2-3-aarch64 downloading...
 lv2-1.18.10-1-aarch64 downloading...
 plasma-integration-5.27.5-1-aarch64 downloading...
 kidletime-5.106.0-1-aarch64 downloading...
 accountsservice-23.13.9-1-aarch64 downloading...
 json-glib-1.6.6-2-aarch64 downloading...
 gobject-introspection-runtime-1.76.1-3-aarch64 downloading...
 libxi-1.8.1-1-aarch64 downloading...
 libdbusmenu-qt5-0.9.3+16.04.20160218-6-aarch64 downloading...
 libmodplug-0.8.9.0-5-aarch64 downloading...
 libtraceevent-1:1.7.2-1-aarch64 downloading...
 pixman-0.42.2-1-aarch64 downloading...
 qt5-svg-5.15.9+kde+r8-1-aarch64 downloading...
 libxmlb-0.3.11-1-aarch64 downloading...
 libltc-1.3.2-1-aarch64 downloading...
 kcrash-5.106.0-1-aarch64 downloading...
 upower-1.90.0-4-aarch64 downloading...
 phonon-qt5-gstreamer-4.10.0-4-aarch64 downloading...
 fann-2.2.0-5-aarch64 downloading...
 aalib-1.4rc5-15-aarch64 downloading...
 opencore-amr-0.1.6-1-aarch64 downloading...
 gpm-1.20.7.r38.ge82d1a6-5-aarch64 downloading...
 libkexiv2-23.04.1-1-aarch64 downloading...
 dosfstools-4.2-3-aarch64 downloading...
 wayland-1.22.0-1-aarch64 downloading...
 glib-networking-1:2.76.0-1-aarch64 downloading...
 liburcu-0.14.0-1-aarch64 downloading...
 libplist-2.3.0-1-aarch64 downloading...
 less-1:633-1-aarch64 downloading...
 dbus-glib-0.112-2-aarch64 downloading...
 xcb-proto-1.15.2-3-any downloading...
 kaccounts-integration-23.04.1-1-aarch64 downloading...
 volume_key-0.3.12-8-aarch64 downloading...
 lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64 downloading...
 libsodium-1.0.18-2-aarch64 downloading...
 baloo-widgets-23.04.1-1-aarch64 downloading...
 gupnp-1:1.6.3-1-aarch64 downloading...
 libomxil-bellagio-0.9.3-4-aarch64 downloading...
 libaccounts-glib-1.26-2-aarch64 downloading...
 shaderc-2023.3-1-aarch64 downloading...
 vulkan-icd-loader-1.3.245-1-aarch64 downloading...
 fuse3-3.14.1-1-aarch64 downloading...
 python-requests-2.28.2-4-any downloading...
 plasma-remotecontrollers-5.27.5-1-aarch64 downloading...
 pico-wizard-git-0.1.0.r200.7c8af5c-1-any downloading...
 kquickcharts-5.106.0-1-aarch64 downloading...
 dmraid-1.0.0.rc16.3-14-aarch64 downloading...
 libunwind-1.6.2-2-aarch64 downloading...
 libwacom-2.6.0-2-aarch64 downloading...
 fuse2-2.9.9-4-aarch64 downloading...
 zimg-3.0.4-1-aarch64 downloading...
 iputils-20221126-1-aarch64 downloading...
 pciutils-3.10.0-1-aarch64 downloading...
 libxfont2-2.0.6-2-aarch64 downloading...
 libedit-20221030_3.1-1-aarch64 downloading...
 libstemmer-2.2.0-2-aarch64 downloading...
 kmod-30-3-aarch64 downloading...
 libkate-0.4.1-9-aarch64 downloading...
 cantarell-fonts-1:0.303.1-1-any downloading...
 libxext-1.3.5-1-aarch64 downloading...
 libteam-1.31-8-aarch64 downloading...
 libdc1394-2.2.6-2-aarch64 downloading...
 keyutils-1.6.3-2-aarch64 downloading...
 kirigami-addons-0.8.0-1-aarch64 downloading...
 dconf-0.40.0-2-aarch64 downloading...
 tslib-1.22-1-aarch64 downloading...
 pcsclite-1.9.9-3-aarch64 downloading...
 libdca-0.0.7-1-aarch64 downloading...
 libnghttp2-1.53.0-1-aarch64 downloading...
 iw-5.19-2-aarch64 downloading...
 freeglut-3.4.0-1-aarch64 downloading...
 libdvdread-6.1.3-1-aarch64 downloading...
 libass-0.17.1-1-aarch64 downloading...
 rtmpdump-1:2.4.r99.f1b83c1-2-aarch64 downloading...
 portaudio-1:19.7.0-2-aarch64 downloading...
 python-more-itertools-9.1.1-4-any downloading...
 python-packaging-23.1-1-any downloading...
 bluez-libs-5.66-1-aarch64 downloading...
 cifs-utils-7.0-3-aarch64 downloading...
 lmdb-0.9.30-3-aarch64 downloading...
 libnewt-0.52.23-2-aarch64 downloading...
 lottie-qml-r24.0db824c-3-aarch64 downloading...
 pamac-cli-10.5.1-1-aarch64 downloading...
 libproxy-0.4.18-3-aarch64 downloading...
 libseccomp-2.5.4-2-aarch64 downloading...
 gst-libav-1.22.2-1-aarch64 downloading...
 libcanberra-1:0.30+r2+gc0620e4-3-aarch64 downloading...
 wildmidi-0.4.5-1-aarch64 downloading...
 qt5-websockets-5.15.9+kde+r2-1-aarch64 downloading...
 lilv-0.24.20-2-aarch64 downloading...
 kpipewire-5.27.5-1-aarch64 downloading...
 alsa-plugins-1:1.2.7.1-2-aarch64 downloading...
 xorg-xkbcomp-1.4.6-1-aarch64 downloading...
 numactl-2.0.16-1-aarch64 downloading...
 pulseaudio-bluetooth-16.1-6-aarch64 downloading...
 graphite-1:1.3.14-3-aarch64 downloading...
 gzip-1.12-2-aarch64 downloading...
 twolame-0.4.0-3-aarch64 downloading...
 usbutils-015-2-aarch64 downloading...
 qqc2-desktop-style-5.106.0-1-aarch64 downloading...
 lzo-2.10-5-aarch64 downloading...
 alsa-ucm-conf-1.2.9-1-any downloading...
 wayland-protocols-1.31-1-any downloading...
 appstream-qt-0.16.2-1-aarch64 downloading...
 python-idna-3.4-3-any downloading...
 libice-1.1.1-2-aarch64 downloading...
 uchardet-0.0.8-1-aarch64 downloading...
 milou-5.27.5-1-aarch64 downloading...
 giflib-5.2.1-2-aarch64 downloading...
 libxmu-1.1.4-1-aarch64 downloading...
 qt5-webchannel-5.15.9+kde+r3-1-aarch64 downloading...
 kdecoration-5.27.5-1-aarch64 downloading...
 discount-2.2.7.c-1-aarch64 downloading...
 python-inflect-6.0.4-2-any downloading...
 python-pyqt5-sip-12.12.1-2-aarch64 downloading...
 libdv-1.0.0-10-aarch64 downloading...
 tdb-1.4.8-2-aarch64 downloading...
 python-validate-pyproject-0.12.2-4-any downloading...
 popt-1.19-1-aarch64 downloading...
 qt5-graphicaleffects-5.15.9-1-aarch64 downloading...
 libxpm-3.5.16-1-aarch64 downloading...
 libxkbfile-1.1.2-1-aarch64 downloading...
 signon-ui-0.17+20171022-3-aarch64 downloading...
 licenses-20220125-2-any downloading...
 libqaccessibilityclient-0.4.1-2-aarch64 downloading...
 libusb-1.0.26-2-aarch64 downloading...
 cdparanoia-10.2-8-aarch64 downloading...
 libsidplay-1.36.59-10-aarch64 downloading...
 md4c-0.4.8-1-aarch64 downloading...
 polkit-qt5-0.114.0-1-aarch64 downloading...
 libmpeg2-0.5.1-7-aarch64 downloading...
 libshout-1:2.4.6-2-aarch64 downloading...
 libcdio-paranoia-10.2+2.0.1-2-aarch64 downloading...
 signon-plugin-oauth2-0.25-1-aarch64 downloading...
 perl-mailtools-2.21-6-any downloading...
 kio-fuse-5.0.1-1-aarch64 downloading...
 python-systemd-235-2-aarch64 downloading...
 libnftnl-1.2.5-1-aarch64 downloading...
 mobile-broadband-provider-info-20230416-1-any downloading...
 p8-platform-2.1.0.1-4-aarch64 downloading...
 kded-5.106.0-1-aarch64 downloading...
 soundtouch-2.3.2-1-aarch64 downloading...
 libcloudproviders-0.3.1+r8+g3a229ee-1-aarch64 downloading...
 libvdpau-1.5-1-aarch64 downloading...
 libsoxr-0.1.3-3-aarch64 downloading...
 libxft-2.3.8-1-aarch64 downloading...
 libevdev-1.13.1-1-aarch64 downloading...
 xdg-utils-1.1.3+25+g8ae0263-1-any downloading...
 faac-1.30-4-aarch64 downloading...
 serd-0.30.16-1-aarch64 downloading...
 jbig2dec-0.19-1-aarch64 downloading...
 libdvdnav-6.1.1-1-aarch64 downloading...
 exfatprogs-1.2.1-1-aarch64 downloading...
 gssdp-1.6.2-1-aarch64 downloading...
 chromaprint-1.5.1-7-aarch64 downloading...
 libyaml-0.2.5-2-aarch64 downloading...
 accounts-qml-module-0.7-4-aarch64 downloading...
 python-typing_extensions-4.5.0-4-any downloading...
 ijs-0.35-5-aarch64 downloading...
 tevent-1:0.14.1-2-aarch64 downloading...
 irqbalance-1.9.2-1-aarch64 downloading...
 mkinitcpio-35.2-1.1-any downloading...
 double-conversion-3.3.0-1-aarch64 downloading...
 ocl-icd-2.3.1-1-aarch64 downloading...
 plasma-nano-5.27.5-1-aarch64 downloading...
 qt5-speech-5.15.9+kde+r1-1-aarch64 downloading...
 python-fastjsonschema-2.16.3-4-any downloading...
 libsrtp-1:2.5.0-1-aarch64 downloading...
 convertlit-1.8-11-aarch64 downloading...
 jansson-2.14-2-aarch64 downloading...
 qt5-webview-5.15.9-1-aarch64 downloading...
 libraw1394-2.1.2-3-aarch64 downloading...
 libdmtx-0.7.7-1-aarch64 downloading...
 vid.stab-1.1.1-1-aarch64 downloading...
 libtommath-1.2.0-3-aarch64 downloading...
 talloc-2.4.0-3-aarch64 downloading...
 libsm-1.2.4-1-aarch64 downloading...
 libnetfilter_conntrack-1.0.9-1-aarch64 downloading...
 desktop-file-utils-0.26-2-aarch64 downloading...
 libgudev-237-2-aarch64 downloading...
 python-uinput-0.11.2.r0.gbefe94a-7-aarch64 downloading...
 libmd-1.0.4-1-aarch64 downloading...
 libqrtr-glib-1.2.2-2-aarch64 downloading...
 libcap-ng-0.8.3-2-aarch64 downloading...
 xf86-input-libinput-1.3.0-1-aarch64 downloading...
 a52dec-0.8.0-1-aarch64 downloading...
 fribidi-1.0.12-1-aarch64 downloading...
 libpipeline-1.5.7-1-aarch64 downloading...
 libaccounts-qt-1.16-3-aarch64 downloading...
 hidapi-0.13.1-2-aarch64 downloading...
 libkdcraw-23.04.1-1-aarch64 downloading...
 qrencode-4.1.1-2-aarch64 downloading...
 media-player-info-24-2-any downloading...
 sord-0.16.14-1-aarch64 downloading...
 gsm-1.0.22-1-aarch64 downloading...
 sbc-2.0-1-aarch64 downloading...
 libxv-1.0.12-1-aarch64 downloading...
 perl-timedate-2.33-4-any downloading...
 libwbclient-4.18.2-2-aarch64 downloading...
 libmpcdec-1:0.1+r475-3-aarch64 downloading...
 usbmuxd-1.1.1-3-aarch64 downloading...
 libnotify-0.8.2-1-aarch64 downloading...
 libusbmuxd-2.0.2-2-aarch64 downloading...
 libraqm-0.10.1-1-aarch64 downloading...
 libldac-2.0.2.3-1-aarch64 downloading...
 libid3tag-0.15.1b-12-aarch64 downloading...
 xcb-util-wm-0.4.2-1-aarch64 downloading...
 libxcursor-1.2.1-3-aarch64 downloading...
 libavc1394-0.5.4-5-aarch64 downloading...
 argon2-20190702-5-aarch64 downloading...
 libiec61883-1.2.0-7-aarch64 downloading...
 editorconfig-core-c-0.12.6-1-aarch64 downloading...
 libspectre-0.2.12-1-aarch64 downloading...
 linux-firmware-whence-20230404.2e92a49f-1-any downloading...
 python-cec-0.2.8.r3.g227c69b-4-aarch64 downloading...
 libxtst-1.2.4-1-aarch64 downloading...
 python-platformdirs-3.5.1-1-any downloading...
 liblqr-0.4.2-3-aarch64 downloading...
 libatasmart-0.19-5-aarch64 downloading...
 mailcap-2.1.53-1-any downloading...
 gupnp-igd-1.6.0-1-aarch64 downloading...
 sysfsutils-2.1.1-1-aarch64 downloading...
 libxrender-0.9.11-1-aarch64 downloading...
 xorg-server-common-21.1.8-1-aarch64 downloading...
 python-tomli-2.0.1-3-any downloading...
 minizip-1:1.2.13-2-aarch64 downloading...
 libxdmcp-1.1.4-2-aarch64 downloading...
 rtkit-0.13-2-aarch64 downloading...
 libxrandr-1.5.3-1-aarch64 downloading...
 xorg-xprop-1.2.6-1-aarch64 downloading...
 libdatrie-0.2.13-2-aarch64 downloading...
 libpaper-2.1.0-1-aarch64 downloading...
 snappy-1.1.9-2-aarch64 downloading...
 ebook-tools-0.2.2-7-aarch64 downloading...
 xorg-xauth-1.1.2-1-aarch64 downloading...
 libaio-0.3.113-2-aarch64 downloading...
 libbytesize-2.7-2-aarch64 downloading...
 openresolv-3.13.1-1-any downloading...
 libxkbcommon-x11-1.5.0-1-aarch64 downloading...
 kcolorpicker-0.2.0-1-aarch64 downloading...
 layer-shell-qt-5.27.5-1-aarch64 downloading...
 perl-error-0.17029-4-any downloading...
 python-autocommand-2.2.2-4-any downloading...
 bigscreen-image-settings-r15.a8bd93e-3-any downloading...
 libpciaccess-0.17-1-aarch64 downloading...
 python-jaraco.text-3.11.1-3-any downloading...
 xorg-xrdb-1.2.1-1-aarch64 downloading...
 libdaemon-0.14-5-aarch64 downloading...
 liblrdf-0.6.1-4-aarch64 downloading...
 kpeoplevcard-0.1-1-aarch64 downloading...
 xorg-xset-1.2.5-1-aarch64 downloading...
 libndp-1.8-1-aarch64 downloading...
 libxpresent-1.0.1-1-aarch64 downloading...
 pamac-tray-icon-plasma-0.1.2-2-aarch64 downloading...
 libfreeaptx-0.1.1-1-aarch64 downloading...
 sratom-0.6.14-1-aarch64 downloading...
 xcb-util-image-0.4.1-2-aarch64 downloading...
 gtk-update-icon-cache-1:4.10.3-2-aarch64 downloading...
 mtdev-1.1.6-2-aarch64 downloading...
 libnfnetlink-1.0.2-1-aarch64 downloading...
 libasyncns-1:0.8+r3+g68cd5af-2-aarch64 downloading...
 libbs2b-3.1.0-8-aarch64 downloading...
 python-ordered-set-4.1.0-4-any downloading...
 libinih-56-1-aarch64 downloading...
 python-jaraco.functools-3.6.0-3-any downloading...
 libxxf86vm-1.1.5-1-aarch64 downloading...
 libmicrodns-0.2.0-1-aarch64 downloading...
 libfontenc-1.1.7-1-aarch64 downloading...
 plymouth-theme-manjaro-1-1-any downloading...
 qt5-x11extras-5.15.9-1-aarch64 downloading...
 python-trove-classifiers-2023.4.25-1-any downloading...
 libxss-1.2.3-4-aarch64 downloading...
 alsa-topology-conf-1.2.5.1-3-any downloading...
 zswap-arm-1-1-any downloading...
 libxfixes-6.0.1-1-aarch64 downloading...
 iniparser-4.1-4-aarch64 downloading...
 xorg-setxkbmap-1.3.4-1-aarch64 downloading...
 signon-kwallet-extension-23.04.1-1-aarch64 downloading...
 xorg-xmessage-1.0.6-1-aarch64 downloading...
 libavtp-0.2.0-2-aarch64 downloading...
 xcb-util-0.4.1-1-aarch64 downloading...
 libxcomposite-0.4.6-1-aarch64 downloading...
 xcb-util-cursor-0.1.4-1-aarch64 downloading...
 python-jaraco.context-4.3.0-3-any downloading...
 libxau-1.0.11-2-aarch64 downloading...
 xorg-xsetroot-1.1.3-1-aarch64 downloading...
 libxcvt-0.1.2-1-aarch64 downloading...
 libmnl-1.0.5-1-aarch64 downloading...
 wireless-regdb-2023.05.03-1-any downloading...
 libxres-1.2.2-1-aarch64 downloading...
 bigscreen-post-install-20211026-7-any downloading...
 libxinerama-1.1.5-1-aarch64 downloading...
 manjaro-system-20230303-1-any downloading...
 xcb-util-renderutil-0.3.10-1-aarch64 downloading...
 libutempter-1.2.1-3-aarch64 downloading...
 hicolor-icon-theme-0.17-3-any downloading...
 python-certifi-2022.12.07-3-any downloading...
 lsb-release-1.4-13-any downloading...
 xcb-util-keysyms-0.4.1-4-aarch64 downloading...
 libxdamage-1.1.6-1-aarch64 downloading...
 libfakekey-0.3-2-aarch64 downloading...
 systemd-sysvcompat-253.4-1-aarch64 downloading...
 pico-wizard-bigscreen-configs-r7.a3393d7-5-aarch64 downloading...
 libxshmfence-1.3.2-1-aarch64 downloading...
 pico-wizard-bigscreen-scripts-0.1.0.r200.7c8af5c-1-any downloading...
 generic-post-install-20220704-1-any downloading...
 pulseaudio-alsa-1:1.2.7.1-2-aarch64 downloading...
 dnssec-anchors-20190629-3-any downloading...
 fuse-common-3.14.1-1-aarch64 downloading...
 boot-generic-20220512-1-any downloading...
 manjaro-release-23.02-1-any downloading...
 base-3-1-any downloading...
 default-cursors-2-1-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
upgrading linux-api-headers...
upgrading tzdata...
upgrading libcap-ng...
upgrading keyutils...
upgrading util-linux-libs...
New optional dependencies for util-linux-libs
    python: python bindings to libmount [installed]
upgrading audit...
New optional dependencies for audit
    libldap: for audispd-zos-remote [installed]
    sh: for augenrules [installed]
upgrading pam...
upgrading libcap...
upgrading coreutils...
upgrading xz...
upgrading zstd...
installing file...
upgrading mpfr...
upgrading gawk...
upgrading grep...
upgrading systemd-libs...
installing procps-ng...
installing sed...
installing tar...
installing hwdata...
installing kmod...
installing pciutils...
Optional dependencies for pciutils
    which: for update-pciids
    grep: for update-pciids [installed]
    curl: for update-pciids [installed]
installing psmisc...
installing shadow...
installing util-linux...
Optional dependencies for util-linux
    words: default dictionary for look
installing less...
installing gzip...
installing licenses...
upgrading brotli...
upgrading libnghttp2...
upgrading ca-certificates-mozilla...
upgrading curl...
upgrading perl...
upgrading sqlite...
upgrading nettle...
upgrading glib2...
upgrading tpm2-tss...
upgrading gpgme...
upgrading python...
upgrading python-npyscreen...
upgrading python-urllib3...
New optional dependencies for python-urllib3
    python-certifi: security support [installed]
    python-cryptography: security support
upgrading python-chardet...
upgrading python-idna...
upgrading python-requests...
upgrading python-certifi...
upgrading pacman-mirrors...
upgrading libxml2...
installing archlinux-keyring...
gpg: Warning: using insecure memory!
==> Appending keys from archlinux.gpg...
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
gpg: Warning: using insecure memory!
==> Locally signing trusted keys in keyring...
  -> Locally signed 5 keys.
==> Importing owner trust values...
gpg: Warning: using insecure memory!
gpg: setting ownertrust to 4
gpg: setting ownertrust to 4
gpg: setting ownertrust to 4
gpg: inserting ownertrust of 4
gpg: setting ownertrust to 4
==> Disabling revoked keys in keyring...
  -> Disabled 33 keys.
==> Updating trust database...
gpg: Warning: using insecure memory!
gpg: marginals needed: 3  completes needed: 1  trust model: pgp
gpg: depth: 0  valid:   1  signed:  27  trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1  valid:  27  signed:  98  trust: 0-, 0q, 0n, 27m, 0f, 0u
gpg: depth: 2  valid:  74  signed:  27  trust: 74-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2023-07-07
==> Updating trust database...
gpg: Warning: using insecure memory!
gpg: next trustdb check due at 2023-07-07
installing device-mapper...
installing popt...
installing argon2...
installing cryptsetup...
installing dbus...
installing libmnl...
installing libnftnl...
installing libnl...
installing libpcap...
installing libnfnetlink...
installing libnetfilter_conntrack...
installing iptables...
installing kbd...
installing libelf...
installing libseccomp...
installing systemd...
warning: directory permissions differ on /var/log/journal/
filesystem: 755  package: 2755
Initializing machine ID from container UUID.
Creating group 'sys' with GID 3.
Creating group 'mem' with GID 8.
Creating group 'ftp' with GID 11.
Creating group 'mail' with GID 12.
Creating group 'log' with GID 19.
Creating group 'smmsp' with GID 25.
Creating group 'proc' with GID 26.
Creating group 'games' with GID 50.
Creating group 'lock' with GID 54.
Creating group 'network' with GID 90.
Creating group 'floppy' with GID 94.
Creating group 'scanner' with GID 96.
Creating group 'power' with GID 98.
Creating group 'nobody' with GID 65534.
Creating group 'adm' with GID 999.
Creating group 'wheel' with GID 998.
Creating group 'utmp' with GID 997.
Creating group 'audio' with GID 996.
Creating group 'disk' with GID 995.
Creating group 'input' with GID 994.
Creating group 'kmem' with GID 993.
Creating group 'kvm' with GID 992.
Creating group 'lp' with GID 991.
Creating group 'optical' with GID 990.
Creating group 'render' with GID 989.
Creating group 'sgx' with GID 988.
Creating group 'storage' with GID 987.
Creating group 'tty' with GID 5.
Creating group 'uucp' with GID 986.
Creating group 'video' with GID 985.
Creating group 'users' with GID 984.
Creating group 'systemd-journal' with GID 983.
Creating group 'rfkill' with GID 982.
Creating group 'bin' with GID 1.
Creating user 'bin' (n/a) with UID 1 and GID 1.
Creating group 'daemon' with GID 2.
Creating user 'daemon' (n/a) with UID 2 and GID 2.
Creating user 'mail' (n/a) with UID 8 and GID 12.
Creating user 'ftp' (n/a) with UID 14 and GID 11.
Creating group 'http' with GID 33.
Creating user 'http' (n/a) with UID 33 and GID 33.
Creating user 'nobody' (Kernel Overflow User) with UID 65534 and GID 65534.
Creating group 'dbus' with GID 81.
Creating user 'dbus' (System Message Bus) with UID 81 and GID 81.
Creating group 'systemd-coredump' with GID 981.
Creating user 'systemd-coredump' (systemd Core Dumper) with UID 981 and GID 981.
Creating group 'systemd-network' with GID 980.
Creating user 'systemd-network' (systemd Network Management) with UID 980 and GID 980.
Creating group 'systemd-oom' with GID 979.
Creating user 'systemd-oom' (systemd Userspace OOM Killer) with UID 979 and GID 979.
Creating group 'systemd-journal-remote' with GID 978.
Creating user 'systemd-journal-remote' (systemd Journal Remote) with UID 978 and GID 978.
Creating group 'systemd-resolve' with GID 977.
Creating user 'systemd-resolve' (systemd Resolver) with UID 977 and GID 977.
Creating group 'systemd-timesync' with GID 976.
Creating user 'systemd-timesync' (systemd Time Synchronization) with UID 976 and GID 976.
Creating group 'tss' with GID 975.
Creating user 'tss' (tss user for tpm2) with UID 975 and GID 975.
Creating group 'uuidd' with GID 68.
Creating user 'uuidd' (n/a) with UID 68 and GID 68.
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service → /usr/lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target → /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    libmicrohttpd: systemd-journal-gatewayd and systemd-journal-remote
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries [pending]
    systemd-ukify: combine kernel and initrd into a signed Unified Kernel Image
    polkit: allow administration as unprivileged user [pending]
    python: Unified Kernel Image with ukify [installed]
    curl: systemd-journal-upload, machinectl pull-tar and pull-raw [installed]
    gnutls: systemd-journal-gatewayd and systemd-journal-remote [installed]
    libbpf: support BPF programs [pending]
    libfido2: unlocking LUKS2 volumes with FIDO2 token
    libp11-kit: support PKCS#11 [installed]
    tpm2-tss: unlocking LUKS2 volumes with TPM2 [installed]
installing systemd-sysvcompat...
installing iputils...
installing libbpf...
installing iproute2...
Optional dependencies for iproute2
    db5.3: userspace arp daemon [installed]
    linux-atm: ATM support
    python: for routel [installed]
installing base...
Optional dependencies for base
    linux: bare metal support [pending]
installing uboot-tools...
installing libpng...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt [pending]
installing shared-mime-info...
installing gdk-pixbuf2...
Optional dependencies for gdk-pixbuf2
    libwmf: Load .wmf and .apm
    libopenraw: Load .dng, .cr2, .crw, .nef, .orf, .pef, .arw, .erf, .mrw, and
    .raf
    libavif: Load .avif
    libheif: Load .heif, .heic, and .avif
    libjxl: Load .jxl [pending]
    librsvg: Load .svg, .svgz, and .svg.gz [pending]
    webp-pixbuf-loader: Load .webp
installing libnotify...
installing manjaro-system...
installing lsb-release...
installing manjaro-release...
installing sudo...
warning: directory permissions differ on /etc/sudoers.d/
filesystem: 755  package: 750
installing parted...
installing dnssec-anchors...
installing ldns...
Optional dependencies for ldns
    libpcap: ldns-dpa tool [installed]
installing libedit...
installing openssh...
Optional dependencies for openssh
    libfido2: FIDO/U2F support
    x11-ssh-askpass: input passphrase in X
    xorg-xauth: X11 forwarding [pending]
installing inxi...
Optional dependencies for inxi
    bind: dig: -i wlan IP
    binutils: strings: -I sysvinit version [pending]
    bluez-tools: bt-adapter: -E bluetooth data (if no hciconfig)
    curl: -i (if no dig); -w,-W; -U [installed]
    dmidecode: -M if no sys machine data; -m
    doas: -Dx hddtemp-user; -o file-user (alt for sudo)
    file: -o unmounted file system (if no lsblk) [installed]
    freeipmi: ipmi-sensors: -s IPMI sensors (servers)
    hddtemp: -Dx show hdd temp, if no drivetemp module
    iproute2: ip: -i ip LAN [installed]
    kmod: modinfo: Ax; -Nx module version [installed]
    ipmitool: -s IPMI sensors (servers)
    lvm2: lvs: -L LVM data [pending]
    lm_sensors: sensors: -s sensors output [pending]
    mdadm: -Ra advanced mdraid data [pending]
    mesa-utils: glxinfo: -G (X) glx info
    net-tools: ifconfig: -i ip LAN (deprecated)
    perl-cpanel-json-xs: Cpanel::JSON::XS: --output json (faster than JSON::PP)
    perl-json-xs: JSON::XS: --output json (legacy)
    perl-io-socket-ssl: IO::Socket::SSL: -U; -w,-W; -i (if dig not installed)
    smartmontools: smartctl: -Da advanced data
    systemd-sysvcompat: -I runlevel [installed]
    sudo: -Dx hddtemp-user; -o file-user [installed]
    tree: --debugger 20,21 /sys tree
    upower: -sx attached device battery info [pending]
    usbutils: lsusb: -A usb audio; -J (optional); -N usb networking [pending]
    wget: -i (if no dig); -w,-W; -U [pending]
    wmctrl: -S active window manager (fallback)
    xorg-xdpyinfo: xdpyinfo: -G (X) Screen resolution, dpi; -Ga Screen size
    xorg-xdriinfo: xdriinfo: -G (X) DRI driver (if missing, fallback to Xorg
    log)
    xorg-xprop: xprop: -S (X) desktop data [pending]
    xorg-xrandr: xrandr: -G (X) monitors(s) resolution; -Ga monitor data
installing ncdu...
installing nano...
installing dhcpcd...
Optional dependencies for dhcpcd
    openresolv: resolvconf support [pending]
installing man-pages...
installing groff...
Optional dependencies for groff
    netpbm: for use together with man -H command interaction in browsers
    psutils: for use together with man -H command interaction in browsers
    libxaw: for gxditview [pending]
    perl-file-homedir: for use with glilypond
installing libpipeline...
installing man-db...
Optional dependencies for man-db
    gzip [installed]
installing fuse-common...
installing fuse2...
installing ntfs-3g...
installing libusb...
installing usbutils...
Optional dependencies for usbutils
    python: for lsusb.py usage [installed]
    coreutils: for lsusb.py usage [installed]
installing zswap-arm...
installing bash-completion...
installing numactl...
installing irqbalance...
installing lzo...
installing btrfs-progs...
Optional dependencies for btrfs-progs
    python: libbtrfsutil python bindings [installed]
    e2fsprogs: btrfs-convert [installed]
    reiserfsprogs: btrfs-convert
installing f2fs-tools...
installing exfatprogs...
installing xcb-proto...
installing xorgproto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xcb-util-keysyms...
installing xcb-util-renderutil...
installing libx11...
installing libxext...
installing libpciaccess...
installing libdrm...
installing default-cursors...
Optional dependencies for default-cursors
    adwaita-cursors: default cursor theme [pending]
installing wayland...
installing libxxf86vm...
installing libxfixes...
installing libxdamage...
installing libxshmfence...
installing libomxil-bellagio...
installing libunwind...
installing llvm-libs...
installing lm_sensors...
Optional dependencies for lm_sensors
    rrdtool: for logging with sensord
    perl: for sensor detection and configuration convert [installed]
installing vulkan-icd-loader...
Optional dependencies for vulkan-icd-loader
    vulkan-driver: packaged vulkan driver
installing mesa...
Optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
    mesa-vdpau: for accelerated video playback
    libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing graphite...
Optional dependencies for graphite
    graphite-docs: Documentation
installing harfbuzz...
Optional dependencies for harfbuzz
    harfbuzz-utils: utilities
installing freetype2...
installing fontconfig...
Creating fontconfig configuration...
Rebuilding fontconfig cache...
installing libice...
installing libsm...
installing libxt...
installing libxmu...
installing xorg-xset...
installing xorg-xprop...
installing xdg-utils...
Optional dependencies for xdg-utils
    kde-cli-tools: for KDE Plasma5 support in xdg-open [pending]
    exo: for Xfce support in xdg-open
    pcmanfm: for LXDE support in xdg-open
    perl-file-mimeinfo: for generic support in xdg-open
    perl-net-dbus: Perl extension to dbus used in xdg-screensaver
    perl-x11-protocol: Perl X11 protocol used in xdg-screensaver
installing xcb-util-wm...
installing libxrender...
installing libxi...
installing xcb-util...
installing xcb-util-image...
installing tslib...
installing mtdev...
installing libevdev...
installing libgudev...
installing libwacom...
Optional dependencies for libwacom
    python-libevdev: for libwacom-show-stylus
    python-pyudev: for libwacom-show-stylus
installing libinput...
Optional dependencies for libinput
    gtk4: libinput debug-gui
    python-pyudev: libinput measure
    python-libevdev: libinput measure
installing xkeyboard-config...
installing libxkbcommon...
Optional dependencies for libxkbcommon
    libxkbcommon-x11: xkbcli interactive-x11 [pending]
    wayland: xkbcli interactive-wayland [installed]
installing libxkbcommon-x11...
installing duktape...
installing libproxy...
Optional dependencies for libproxy
    networkmanager: NetworkManager configuration module [pending]
    perl: Perl bindings [installed]
    python: Python 3.x bindings [installed]
    libproxy-webkit: PAC proxy support (via WebKit)
    pacrunner: PAC proxy support (via pacrunner)
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    [pending]
    qt5-base: qt5 bindings [pending]
    libevent: libevent bindings [installed]
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover [pending]
    python-dbus: avahi-bookmarks, avahi-discover [pending]
installing libcups...
installing double-conversion...
installing md4c...
installing qt5-translations...
installing qt5-base...
Optional dependencies for qt5-base
    qt5-svg: to use SVG icon themes [pending]
    qt5-wayland: to run Qt applications in a Wayland session [pending]
    postgresql-libs: PostgreSQL driver
    mariadb-libs: MariaDB driver
    unixodbc: ODBC driver
    libfbclient: Firebird/iBase driver
    freetds: MS SQL driver
    gtk3: GTK platform plugin [pending]
    perl: for fixqt4headers and syncqt [installed]
installing qt5-declarative...
installing xorg-xauth...
installing libepoxy...
installing xorg-fonts-encodings...
installing libfontenc...
installing libxfont2...
installing pixman...
installing libxkbfile...
installing xorg-xkbcomp...
installing libxrandr...
installing xorg-setxkbmap...
installing xorg-server-common...
installing xf86-input-libinput...
installing libxcvt...
installing xorg-server...
>>> xorg-server has now the ability to run without root rights with
    the help of systemd-logind. xserver will fail to run if not launched
    from the same virtual terminal as was used to log in.
    Without root rights, log files will be in ~/.local/share/xorg/ directory.

    Old behavior can be restored through Xorg.wrap config file.
    See Xorg.wrap man page (man xorg.wrap).
installing gnu-free-fonts...
installing noto-fonts...
Optional dependencies for noto-fonts
    noto-fonts-cjk: CJK characters
    noto-fonts-emoji: Emoji characters
    noto-fonts-extra: additional variants (condensed, semi-bold, extra-light)
installing sddm...
installing bluez-libs...
installing jansson...
installing libmm-glib...
installing libndp...
installing gpm...
installing pcre...
installing slang...
installing libnewt...
Optional dependencies for libnewt
    python: libnewt support with the _snack module [installed]
    tcl: whiptcl support
installing nspr...
installing nss...
installing libnm...
installing libsodium...
installing libpgm...
installing zeromq...
installing libteam...
installing mobile-broadband-provider-info...
installing polkit...
installing pcsclite...
Optional dependencies for pcsclite
    python: API call trace logging with the pcsc-spy [installed]
    ccid: USB Chip/Smart Card Interface Devices driver
installing wpa_supplicant...
installing networkmanager...
Optional dependencies for networkmanager
    bluez: Bluetooth support [pending]
    dhclient: alternative DHCP client
    dhcpcd: alternative DHCP client [installed]
    dnsmasq: connection sharing
    firewalld: firewall support
    iptables: connection sharing [installed]
    iwd: wpa_supplicant alternative
    modemmanager: cellular network support [pending]
    nftables: connection sharing
    openresolv: alternative resolv.conf manager [pending]
    pacrunner: PAC proxy support
    polkit: let non-root users control networking [installed]
    ppp: dialup connection support [pending]
installing alsa-topology-conf...
installing alsa-ucm-conf...
installing alsa-lib...
installing libsamplerate...
installing alsa-utils...
Optional dependencies for alsa-utils
    bash: for alsa-info.sh and alsabat-test.sh [installed]
    fftw: for alsabat [pending]
installing desktop-file-utils...
installing fribidi...
installing gsm...
installing opus...
installing jack2...
Optional dependencies for jack2
    a2jmidid: for ALSA MIDI to JACK MIDI bridging
    libffado: for firewire support using FFADO
    jack-example-tools: for official JACK example-clients and tools
    jack2-dbus: for dbus integration
    jack2-docs: for developer documentation
    realtime-privileges: for realtime privileges
installing lame...
installing libass...
installing libraw1394...
installing libavc1394...
installing libbluray...
Optional dependencies for libbluray
    java-runtime: BD-J library
installing libogg...
installing flac...
installing libvorbis...
installing mpg123...
Optional dependencies for mpg123
    sdl2: for sdl audio support [pending]
    jack: for jack audio support [installed]
    libpulse: for pulse audio support [pending]
    perl: for conplay [installed]
installing libsndfile...
Optional dependencies for libsndfile
    alsa-lib: for sndfile-play [installed]
installing libbs2b...
installing dav1d...
Optional dependencies for dav1d
    dav1d-doc: HTML documentation
installing libiec61883...
installing giflib...
installing gperftools...
Optional dependencies for gperftools
    graphviz: pprof graph generation
    gv: pprof postscript generation
installing highway...
installing imath...
Optional dependencies for imath
    python: python bindings [installed]
    boost-libs: python bindings
installing openexr...
installing libjxl...
Optional dependencies for libjxl
    gdk-pixbuf2: for gdk-pixbuf loader [installed]
    gimp: for gimp plugin
    java-runtime: for JNI bindings
installing libmodplug...
installing libasyncns...
installing libpulse...
Optional dependencies for libpulse
    glib2: mainloop integration [installed]
installing portaudio...
installing libopenmpt...
installing cairo...
installing libdatrie...
installing libthai...
installing libxft...
installing pango...
installing librsvg...
installing libsoxr...
installing libssh...
installing libtheora...
installing libva...
Optional dependencies for libva
    intel-media-driver: backend for Intel GPUs (>= Broadwell)
    libva-intel-driver: backend for Intel GPUs (<= Haswell)
    libva-mesa-driver: backend for AMD and Nvidia GPUs
installing libvdpau...
installing vid.stab...
installing libvpx...
installing libwebp...
installing l-smash...
installing x264...
installing x265...
installing libxv...
installing xvidcore...
installing zimg...
installing ocl-icd...
Optional dependencies for ocl-icd
    opencl-driver: packaged opencl driver
installing opencore-amr...
installing lcms2...
installing openjpeg2...
installing libxcursor...
installing hidapi...
installing sdl2...
Optional dependencies for sdl2
    alsa-lib: ALSA audio driver [installed]
    libpulse: PulseAudio audio driver [installed]
    jack: JACK audio driver [installed]
    pipewire: PipeWire audio driver [pending]
    libdecor: Wayland client decorations
installing speexdsp...
installing speex...
installing srt...
installing hicolor-icon-theme...
installing sysfsutils...
installing v4l-utils...
Optional dependencies for v4l-utils
    qt5-base: for qv4l2 [installed]
    alsa-lib: for qv4l2 [installed]
installing ffmpeg...
Optional dependencies for ffmpeg
    avisynthplus: AviSynthPlus support
    ladspa: LADSPA filters
installing libcdio...
installing libcdio-paranoia...
installing libdvdread...
Optional dependencies for libdvdread
    libdvdcss: for decoding encrypted DVDs
installing libdvdnav...
installing glslang...
installing spirv-tools...
installing shaderc...
installing libplacebo...
installing libxinerama...
installing libxpresent...
installing libxss...
installing luajit...
installing mujs...
installing libpipewire...
installing libtool...
installing hwloc...
Optional dependencies for hwloc
    cairo [installed]
    libxml2 [installed]
    pciutils [installed]
    libx11 [installed]
installing openpmix...
Optional dependencies for openpmix
    openpmix-docs: for documentation
installing openmpi...
Optional dependencies for openmpi
    gcc-fortran: fortran support
    perl: for aggregate_profile.pl and profile2mat.pl [installed]
installing fftw...
installing rubberband...
installing uchardet...
installing mpv...
Optional dependencies for mpv
    yt-dlp: for video-sharing websites playback
    youtube-dl: for video-sharing websites playback
installing smplayer...
Optional dependencies for smplayer
    smplayer-themes: icon themes collection
    smplayer-skins: skin themes collection
    youtube-dl: youtube videos and streaming
    yt-dlp: youtube videos and streaming
    mplayer: alternative multimedia engine
installing alsa-plugins...
Optional dependencies for alsa-plugins
    dbus: for maemo plugin [installed]
    ffmpeg: for pcm_a52 plugin [installed]
    jack: for pcm_jack plugin [installed]
    libavtp: for pcm_aaf plugin [pending]
    libsamplerate: for rate_samplerate plugin [installed]
    libpulse: for conf_pulse, ctl_pulse and pcm_pulse plugins [installed]
    speexdsp: for pcm_speex and rate_speexrate plugins [installed]
installing libxtst...
installing orc...
installing rtkit...
installing tdb...
Optional dependencies for tdb
    python: for python bindings [installed]
installing webrtc-audio-processing...
installing pulseaudio...
Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket → /usr/lib/systemd/user/pulseaudio.socket.
Optional dependencies for pulseaudio
    pulseaudio-alsa: ALSA configuration (recommended) [pending]
    pulseaudio-bluetooth: Bluetooth support [pending]
    pulseaudio-equalizer: Graphical equalizer
    pulseaudio-jack: Jack support
    pulseaudio-lirc: IR (lirc) support
    pulseaudio-rtp: RTP and RAOP support
    pulseaudio-zeroconf: Zeroconf support
installing pulseaudio-alsa...
installing libical...
installing bluez...
installing gstreamer...
Optional dependencies for gstreamer
    python: gst-plugins-doc-cache-generator [installed]
installing iso-codes...
installing gst-plugins-base-libs...
installing sbc...
installing pulseaudio-bluetooth...
Optional dependencies for pulseaudio-bluetooth
    gst-plugins-bad: AptX and LDAC support [pending]
installing python-more-itertools...
installing python-jaraco.functools...
installing python-jaraco.context...
installing python-autocommand...
installing python-typing_extensions...
installing python-pydantic...
Optional dependencies for python-pydantic
    python-dotenv: for .env file support
    python-email-validator: for email validation
installing python-inflect...
installing python-jaraco.text...
installing python-ordered-set...
installing python-packaging...
installing python-platformdirs...
installing python-tomli...
installing python-fastjsonschema...
installing python-trove-classifiers...
installing python-validate-pyproject...
installing python-setuptools...
installing python-systemd...
installing python-shiboken2...
Optional dependencies for python-shiboken2
    qt5-svg: QtSvg bindings [pending]
    qt5-script: QtScript bindings
    qt5-speech: QtTextToSpeech bindings [pending]
    qt5-websockets: QtWebSockets bindings [pending]
    qt5-webengine: QtWebEngine bindings [pending]
    qt5-datavis3d: QtDataVisualization bindings
    qt5-scxml: QtScxml bindings
    qt5-sensors: QtSensors bindings [pending]
    qt5-3d: Qt3D bindings
    qt5-x11extras: QtX11Extras bindings [pending]
    qt5-charts: QtCharts bindings
    qt5-tools: QtHelp bindings [pending]
    qt5-remoteobjects: QtRemoteObjects bindings
    qt5-serialport: QtSerialPort bindings
    qt5-quickcontrols2: QtQuickControls2 bindings [pending]
installing pyside2...
Optional dependencies for pyside2
    qt5-svg: QtSvg bindings [pending]
    qt5-script: QtScript bindings
    qt5-speech: QtTextToSpeech bindings [pending]
    qt5-websockets: QtWebSockets bindings [pending]
    qt5-webengine: QtWebEngine bindings [pending]
    qt5-datavis3d: QtDataVisualization bindings
    qt5-scxml: QtScxml bindings
    qt5-sensors: QtSensors bindings [pending]
    qt5-3d: Qt3D bindings
    qt5-x11extras: QtX11Extras bindings [pending]
    qt5-charts: QtCharts bindings
    qt5-tools: QtHelp bindings [pending]
    qt5-remoteobjects: QtRemoteObjects bindings
    qt5-serialport: QtSerialPort bindings
    qt5-quickcontrols2: QtQuickControls2 bindings [pending]
installing qt5-quickcontrols...
installing qt5-quickcontrols2...
Optional dependencies for qt5-quickcontrols2
    qt5-graphicaleffects: for the Material style [pending]
installing qt5-graphicaleffects...
installing kirigami2...
installing pico-wizard-git...
warning: directory permissions differ on /usr/share/polkit-1/rules.d/
filesystem: 750  package: 755
Creating user 'pico-wizard'
useradd warning: pico-wizard's uid 984 outside of the UID_MIN 1000 and UID_MAX 60000 range.
sed: can't read /etc/xdg/kscreenlockerrc: No such file or directory
error: command failed to execute correctly
installing pico-wizard-bigscreen-scripts...
sed: can't read /etc/xdg/kscreenlockerrc: No such file or directory
error: command failed to execute correctly
installing pico-wizard-bigscreen-configs...
installing qt5-x11extras...
installing libxcomposite...
installing qt5-wayland...
installing kwayland...
installing kconfig...
Optional dependencies for kconfig
    qt5-declarative: QML bindings [installed]
installing libkscreen...
installing kcoreaddons...
installing kwindowsystem...
installing kactivities...
Optional dependencies for kactivities
    qt5-declarative: QML bindings [installed]
installing media-player-info...
installing libplist...
Optional dependencies for libplist
    python: for the Python bindings [installed]
installing libusbmuxd...
installing libimobiledevice...
installing usbmuxd...
installing upower...
installing libatasmart...
installing dosfstools...
installing dmraid...
installing gptfdisk...
installing libbytesize...
Optional dependencies for libbytesize
    python: for bscalc command [installed]
installing thin-provisioning-tools...
installing libaio...
installing lvm2...
installing mdadm...
Optional dependencies for mdadm
    bash: mdcheck [installed]
installing iniparser...
installing libtraceevent...
Optional dependencies for libtraceevent
    libtraceevent-docs: for documentation
installing libtracefs...
Optional dependencies for libtracefs
    libtracefs-docs: for documentation
installing ndctl...
installing volume_key...
Optional dependencies for volume_key
    python-volume_key: for Python bindings
installing libinih...
installing liburcu...
installing xfsprogs...
Optional dependencies for xfsprogs
    icu: for xfs_scrub [installed]
    python: for xfs_scrub_all script [installed]
    smtp-forwarder: for xfs_scrub_fail script
installing libyaml...
installing libblockdev...
installing udisks2...
Optional dependencies for udisks2
    gptfdisk: GUID partition table support [installed]
    ntfs-3g: NTFS filesystem management support [installed]
    dosfstools: VFAT filesystem management support [installed]
installing solid...
Optional dependencies for solid
    qt5-declarative: QML bindings [installed]
installing kwidgetsaddons...
installing kjobwidgets...
installing kdbusaddons...
installing kcrash...
Optional dependencies for kcrash
    drkonqi: KDE crash handler application
installing kglobalaccel...
installing qt5-svg...
installing polkit-qt5...
installing kauth...
installing kcodecs...
installing kguiaddons...
installing ki18n...
Optional dependencies for ki18n
    python: to compile .ts files [installed]
installing kconfigwidgets...
Optional dependencies for kconfigwidgets
    perl: for preparetips5 [installed]
installing karchive...
installing kiconthemes...
Optional dependencies for kiconthemes
    breeze-icons: fallback icon theme [pending]
installing kitemviews...
installing kxmlgui...
installing kbookmarks...
installing libxslt...
Optional dependencies for libxslt
    python: Python bindings [installed]
installing sound-theme-freedesktop...
installing libcanberra...
Optional dependencies for libcanberra
    gtk3: canberra-gtk-play [pending]
installing libdbusmenu-qt5...
installing cdparanoia...
installing graphene...
installing gst-plugins-base...
installing openal...
Optional dependencies for openal
    qt5-base: alsoft-config GUI Configurator [installed]
    fluidsynth: MIDI rendering [pending]
    libmysofa: makemhr tool
installing qt5-multimedia...
Optional dependencies for qt5-multimedia
    qt5-declarative: QML bindings [installed]
    gst-plugins-good: camera support, additional plugins [pending]
    gst-plugins-bad: camera support, additional plugins [pending]
    gst-plugins-ugly: additional plugins [pending]
    gst-libav: ffmpeg plugin [pending]
installing qt5-speech...
Optional dependencies for qt5-speech
    flite: flite TTS backend
    speech-dispatcher: speech-dispatcher TTS backend
installing knotifications...
Optional dependencies for knotifications
    qt5-declarative: QML bindings [installed]
installing kservice...
installing qca-qt5...
Optional dependencies for qca-qt5
    pkcs11-helper: PKCS-11 plugin
    botan: botan plugin
installing kwallet...
Optional dependencies for kwallet
    kwalletmanager: Configuration GUI
installing kcompletion...
installing sonnet...
Optional dependencies for sonnet
    hunspell: spell checking via hunspell [pending]
    aspell: spell checking via aspell
    hspell: spell checking for Hebrew
    libvoikko: Finnish support via Voikko
    qt5-declarative: QML bindings [installed]
installing ktextwidgets...
installing kded...
installing kio...
Optional dependencies for kio
    kio-extras: extra protocols support (sftp, fish and more) [pending]
    kdoctools: for the help kioslave
    kio-fuse: to mount remote filesystems via FUSE [pending]
installing kpackage...
installing kdeclarative...
installing plasma-framework...
installing qt5-sensors...
Optional dependencies for qt5-sensors
    qt5-declarative: QML bindings [installed]
installing layer-shell-qt...
installing kscreen...
installing kcmutils...
installing kidletime...
Optional dependencies for kidletime
    qt5-wayland: Wayland plugin [installed]
installing kscreenlocker...
Optional dependencies for kscreenlocker
    kcmutils: configuration module [installed]
installing xcb-util-cursor...
installing attica...
installing syndication...
installing knewstuff...
Optional dependencies for knewstuff
    kirigami2: QML components [installed]
installing frameworkintegration...
Optional dependencies for frameworkintegration
    appstream-qt: dependency resolving via AppStream [pending]
    packagekit-qt5: dependency resolving via AppStream
installing kdecoration...
installing breeze-icons...
installing breeze...
Optional dependencies for breeze
    breeze-gtk: Breeze widget style for GTK applications
    kcmutils: for breeze-settings [installed]
installing libwireplumber...
installing lua...
installing libcamera-ipa...
installing libcamera...
Optional dependencies for libcamera
    gst-plugin-libcamera: GStreamer plugin
    libcamera-docs: for documentation
    libcamera-tools: for applications
installing pipewire...
Created symlink /etc/systemd/user/sockets.target.wants/pipewire.socket → /usr/lib/systemd/user/pipewire.socket.
Optional dependencies for pipewire
    gst-plugin-pipewire: GStreamer plugin
    pipewire-alsa: ALSA configuration
    pipewire-audio: Audio support
    pipewire-docs: Documentation
    pipewire-jack: JACK support
    pipewire-pulse: PulseAudio replacement
    pipewire-roc: ROC streaming
    pipewire-session-manager: Session manager [pending]
    pipewire-v4l2: V4L2 interceptor
    pipewire-x11-bell: X11 bell
    pipewire-zeroconf: Zeroconf support
    realtime-privileges: realtime privileges with rt module
    rtkit: realtime privileges with rtkit module [installed]
installing wireplumber...
Created symlink /etc/systemd/user/pipewire-session-manager.service → /usr/lib/systemd/user/wireplumber.service.
Created symlink /etc/systemd/user/pipewire.service.wants/wireplumber.service → /usr/lib/systemd/user/wireplumber.service.
Optional dependencies for wireplumber
    wireplumber-docs: Documentation
installing libqaccessibilityclient...
installing kwin...
Optional dependencies for kwin
    maliit-keyboard: virtual keyboard for kwin-wayland
installing knotifyconfig...
installing libxres...
installing qt5-webchannel...
installing qt5-location...
installing snappy...
installing minizip...
installing re2...
installing qt5-webengine...
Optional dependencies for qt5-webengine
    pipewire: WebRTC desktop sharing under Wayland [installed]
installing libksysguard...
installing ksystemstats...
Optional dependencies for ksystemstats
    networkmanager-qt: network usage monitor [pending]
installing kparts...
installing syntax-highlighting...
Optional dependencies for syntax-highlighting
    qt5-declarative: QML bindings [installed]
installing editorconfig-core-c...
installing ktexteditor...
Optional dependencies for ktexteditor
    git: git integration [pending]
installing libqalculate...
Optional dependencies for libqalculate
    gnuplot: for plotting support
installing libutempter...
installing kpty...
installing kdesu...
installing kde-cli-tools...
Optional dependencies for kde-cli-tools
    plasma-workspace: for kcmshell5 [pending]
installing libstemmer...
installing libxmlb...
installing appstream...
installing appstream-qt...
installing xorg-xrdb...
Optional dependencies for xorg-xrdb
    gcc: for preprocessing
    mcpp: a lightweight alternative for preprocessing
installing xorg-xsetroot...
installing kactivitymanagerd...
installing kholidays...
Optional dependencies for kholidays
    qt5-declarative: QML bindings [installed]
installing libxpm...
installing libxaw...
installing xorg-xmessage...
installing threadweaver...
installing krunner...
installing kitemmodels...
Optional dependencies for kitemmodels
    qt5-declarative: QML bindings [installed]
installing milou...
installing libdmtx...
installing qrencode...
installing zxing-cpp...
installing prison...
Optional dependencies for prison
    qt5-declarative: QML bindings [installed]
installing ttf-hack...
installing qqc2-desktop-style...
installing plasma-integration...
installing kpeople...
Optional dependencies for kpeople
    qt5-declarative: QML bindings [installed]
installing kactivities-stats...
installing kquickcharts...
installing kuserfeedback...
Optional dependencies for kuserfeedback
    qt5-declarative: QML bindings [installed]
    qt5-charts: User Feedback console
    qt5-svg: User Feedback console [installed]
installing kpipewire...
installing accountsservice...
installing kdnssd...
installing talloc...
Optional dependencies for talloc
    python: for python bindings [installed]
installing libmd...
installing libbsd...
installing libwbclient...
Optional dependencies for libwbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
    python-markdown: for samba-tool domain schemeupgrade
    glusterfs: for vfs_glusterfs support
installing cifs-utils...
Optional dependencies for cifs-utils
    python: for smb2-quota and smbinfo script [installed]
installing tevent...
Optional dependencies for tevent
    python: for python bindings [installed]
installing lmdb...
installing ldb...
Optional dependencies for ldb
    python: for python bindings [installed]
installing smbclient...
Optional dependencies for smbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
    python-markdown: for samba-tool domain schemeupgrade
    glusterfs: for vfs_glusterfs support
installing libmtp...
installing exiv2...
installing libkexiv2...
installing phonon-qt5-gstreamer...
Optional dependencies for phonon-qt5-gstreamer
    pulseaudio: PulseAudio support [installed]
    gst-plugins-good: PulseAudio support and good codecs [pending]
    gst-plugins-bad: additional codecs [pending]
    gst-plugins-ugly: additional codecs [pending]
    gst-libav: libav codec [pending]
installing phonon-qt5...
Optional dependencies for phonon-qt5
    pulseaudio: PulseAudio support [installed]
    qt5-tools: Designer plugin [pending]
installing kdsoap...
installing kdsoap-ws-discovery-client...
installing kio-extras...
Optional dependencies for kio-extras
    qt5-imageformats: thumbnails for additional image formats
    perl: info kioslave [installed]
    kimageformats: thumbnails for additional image formats
    taglib: audio file thumbnails [pending]
    libappimage: AppImage thumbnails
    icoutils: Windows executable thumbnails
    openexr: EXR format thumbnails [installed]
    kactivities-stats: recently used kioslave [installed]
installing fuse3...
installing kio-fuse...
installing qt5-tools...
Optional dependencies for qt5-tools
    clang: for qdoc
installing oxygen-sounds...
installing plasma-workspace...
Optional dependencies for plasma-workspace
    plasma-workspace-wallpapers: additional wallpapers
    gpsd: GPS based geolocation
    networkmanager-qt: IP based geolocation [pending]
    kdepim-addons: displaying PIM events in the calendar
    appmenu-gtk-module: global menu support for GTK2 and some GTK3 applications
    baloo: Baloo search runner [pending]
    discover: manage applications installation from the launcher
installing ppp...
installing libmbim...
installing libqrtr-glib...
installing libqmi...
installing modemmanager...
Optional dependencies for modemmanager
    usb_modeswitch: install if your modem shows up as a storage drive
installing modemmanager-qt...
installing networkmanager-qt...
installing plasma-nm...
Optional dependencies for plasma-nm
    openconnect: Cisco AnyConnect VPN plugin
installing plasma-pa...
installing plasma-nano...
installing kirigami-addons...
installing plasma-settings...
installing konsole...
Optional dependencies for konsole
    keditbookmarks: to manage bookmarks
installing libfakekey...
installing kcontacts...
installing kpeoplevcard...
installing pulseaudio-qt...
installing kdeconnect...
Optional dependencies for kdeconnect
    sshfs: remote filesystem browser
    python-nautilus: Nautilus integration
    qt5-tools: for some runcommand plugin actions [installed]
installing dbus-glib...
installing gtk-update-icon-cache...
installing adwaita-cursors...
installing adwaita-icon-theme...
installing adobe-source-code-pro-fonts...
installing cantarell-fonts...
installing dconf...
installing gsettings-desktop-schemas...
installing at-spi2-core...
Optional dependencies for at-spi2-core
    dbus-broker: Alternative bus implementation
installing libcloudproviders...
installing libcolord...
installing json-glib...
installing glib-networking...
installing libsoup3...
Optional dependencies for libsoup3
    samba: Windows Domain SSO
installing tracker3...
Optional dependencies for tracker3
    libsoup: Alternative remoting backend
installing gtk3...
Optional dependencies for gtk3
    evince: Default print preview command
installing mailcap...
installing firefox...
Optional dependencies for firefox
    hunspell-en_US: Spell checking, American English
    libnotify: Notification integration [installed]
    networkmanager: Location detection via available WiFi networks [installed]
    pulseaudio: Audio support [installed]
    speech-dispatcher: Text-to-Speech
    xdg-desktop-portal: Screensharing with Wayland
installing falkon...
Optional dependencies for falkon
    kio: KDE integration [installed]
    purpose: KDE integration [pending]
    libgnome-keyring: gnome keyring integration
    pyside2: Python plugins [installed]
installing kate...
Optional dependencies for kate
    konsole: open a terminal in Kate [installed]
    clang: C and C++ LSP support
    python-lsp-server: Python LSP support
    texlab: LaTeX LSP support
    rust: Rust LSP support
    git: git-blame plugin [pending]
    markdownpart: Markdown preview
    svgpart: SVG preview
installing poppler...
Optional dependencies for poppler
    poppler-data: highly recommended encoding data to display PDF documents with
    certain encodings and characters [pending]
installing poppler-qt5...
installing taglib...
installing libzip...
installing libtommath...
installing convertlit...
installing ebook-tools...
installing kfilemetadata...
Optional dependencies for kfilemetadata
    catdoc: Extract text from Office 98 files
    kdegraphics-mobipocket: MOBI extractor
    libappimage: AppImage extractor
installing baloo...
Optional dependencies for baloo
    qt5-declarative: QML bindings [installed]
installing baloo-widgets...
installing dolphin...
Optional dependencies for dolphin
    kde-cli-tools: for editing file type options [installed]
    ffmpegthumbs: video thumbnails
    kdegraphics-thumbnailers: PDF and PS thumbnails
    konsole: terminal panel [installed]
    purpose: share context menu [pending]
    kio-admin: for managing files as administrator
installing bluez-qt...
Optional dependencies for bluez-qt
    qt5-declarative: QML bindings [installed]
installing bluedevil...
Optional dependencies for bluedevil
    pulseaudio-bluetooth: to connect to A2DP profile [installed]
installing powerdevil...
Optional dependencies for powerdevil
    kinfocenter: for the Energy Information KCM
    power-profiles-daemon: power profiles support
    networkmanager-qt: wireless power saving actions [installed]
    bluez-qt: wireless power saving actions [installed]
installing ark...
Optional dependencies for ark
    p7zip: 7Z format support
    unrar: RAR decompression support
    unarchiver: RAR format support
    lzop: LZO format support
    lrzip: LRZ format support
    arj: ARJ format support
installing djvulibre...
installing jbig2dec...
installing libpaper...
installing ijs...
installing libidn...
installing poppler-data...
installing ghostscript...
Optional dependencies for ghostscript
    texlive-core: needed for dvipdf
    gtk3: needed for gsx [installed]
installing libspectre...
installing kjs...
installing signond...
installing signon-kwallet-extension...
installing signon-plugin-oauth2...
installing libaccounts-glib...
installing libaccounts-qt...
installing signon-ui...
installing kaccounts-integration...
installing accounts-qml-module...
installing purpose...
Optional dependencies for purpose
    kdeconnect: sharing to smartphone via KDE Connect [installed]
    telegram-desktop: sharing via Telegram
    bluedevil: sharing via Bluetooth [installed]
    prison: QR code plugin [installed]
installing discount...
installing okular...
Optional dependencies for okular
    ebook-tools: mobi and epub support [installed]
    kdegraphics-mobipocket: mobi support
    libzip: CHM support [installed]
    khtml: CHM support
    chmlib: CHM support
    calligra: ODT and ODP support
    unrar: Comic Book Archive support
    unarchiver: Comic Book Archive support (alternative)
installing freeglut...
installing glu...
installing jasper...
Optional dependencies for jasper
    jasper-doc: documentation
installing libraw...
installing libkdcraw...
installing cfitsio...
installing kcolorpicker...
installing kimageannotator...
installing gwenview...
Optional dependencies for gwenview
    qt5-imageformats: support for tiff, webp, and more image formats
    kimageformats: support for dds, xcf, exr, psd, and more image formats
    kamera: import pictures from gphoto2 cameras
installing appstream-glib...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper [installed]
    libsecret: libsecret credential helper [installed]
installing libpamac...
==> An authentication agent is required
    Cinnamon, Deepin, GNOME, GNOME Flashback, KDE, LXDE, LXQt, MATE and Xfce
    have an authentication agent already.
    See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents
    for other desktop environments.
Optional dependencies for libpamac
    libpamac-snap-plugin
    libpamac-flatpak-plugin
    archlinux-appstream-data [pending]
installing pamac-cli...
installing libhandy...
installing archlinux-appstream-data...
installing pamac-gtk...
==> Enable Pamac Updates Indicator via
    Gnome Tweak
Optional dependencies for pamac-gtk
    pamac-gnome-integration: for integration into Gnome
    libpamac-flatpak-plugin: for Flatpak support
    libpamac-snap-plugin: for Snap support
installing pamac-tray-icon-plasma...
installing plasma-remotecontrollers...
Optional dependencies for plasma-remotecontrollers
    libcec: TV remotes support [pending]
installing hunspell...
Optional dependencies for hunspell
    perl: for ispellaff2myspell [installed]
installing qt5-virtualkeyboard-bigscreen...
installing plasma-bigscreen...
Optional dependencies for plasma-bigscreen
    aura-browser: web browser [pending]
    plank-player: media player [pending]
installing aura-browser...
installing plank-player...
installing p8-platform...
installing libcec...
Optional dependencies for libcec
    python: use cec in python applications [installed]
installing python-cec...
installing python-uinput...
installing bigscreen-image-settings...
installing glibc-locales...
installing bigscreen-post-install...
installing libgirepository...
installing gobject-introspection-runtime...
installing python-gobject...
Optional dependencies for python-gobject
    cairo: Cairo bindings [installed]
installing swig...
installing mimic...
installing screen...
installing oniguruma...
installing jq...
installing fann...
installing libid3tag...
installing sox...
Optional dependencies for sox
    alsa-lib: alsa plugin [installed]
    flac: flac plugin [installed]
    lame: mp3 plugin [installed]
    libao: ao plugin
    libmad: mp3 plugin
    libpulse: pulse plugin [installed]
    libsndfile: caf, fap, mat4, mat5, paf, pvf, sd2, sndfile, w64 and xi plugins
    [installed]
    libvorbis: vorbis plugin [installed]
    opencore-amr: amr_nb and amr_wb plugins [installed]
    opusfile: opus plugin
    twolame: mp3 plugin [pending]
    wavpack: wavpack plugin [pending]
installing mycroft-bigscreen...
installing qt5-xmlpatterns...
Optional dependencies for qt5-xmlpatterns
    qt5-declarative: QML bindings [installed]
installing qt5-websockets...
Optional dependencies for qt5-websockets
    qt5-declarative: QML bindings [installed]
installing wavpack...
installing aalib...
installing libdv...
installing libshout...
installing imlib2...
Optional dependencies for imlib2
    libheif: HEIF loader (for AVIF)
    libid3tag: ID3 loader [installed]
    libjxl: JXL loader [installed]
    librsvg: SVG loader [installed]
    libspectre: PS loader [installed]
    libwebp: WEBP loader [installed]
    openjpeg2: J2K loader [installed]
installing libcaca...
installing twolame...
installing gst-plugins-good...
installing gssdp...
Optional dependencies for gssdp
    gtk4: gssdp-device-sniffer
installing gupnp...
Optional dependencies for gupnp
    python: gupnp-binding-tool [installed]
installing gupnp-igd...
installing libnice...
Optional dependencies for libnice
    gstreamer: "nice" GStreamer plugin [installed]
installing wayland-protocols...
installing gst-plugins-bad-libs...
installing aom...
installing chromaprint...
installing libdc1394...
installing libde265...
Optional dependencies for libde265
    ffmpeg: for sherlock265 [installed]
    qt5-base: for sherlock265 [installed]
    sdl: dec265 YUV overlay output
installing libdca...
installing faac...
installing faad2...
installing libfdk-aac...
installing libinstpatch...
installing fluidsynth...
installing libgme...
installing libkate...
Optional dependencies for libkate
    libkate-docs: for developer documentation
    libogg: for katalyzer, katedec and kateenc [installed]
    libpng: for kateenc [installed]
installing raptor...
installing liblrdf...
installing serd...
Optional dependencies for serd
    serd-docs: for developer documentation
installing sord...
Optional dependencies for sord
    sord-docs: for developer documentation
installing lv2...
Optional dependencies for lv2
    lv2-docs: for developer documentation
    lv2-example-plugins: for example plugins
    python-lxml: for lv2specgen.py
    python-markdown: for lv2specgen.py
    python-pygments: for lv2specgen.py
    python-rdflib: for lv2specgen.py
    sord: for lv2_validate [installed]
installing sratom...
Optional dependencies for sratom
    sratom-docs: for developer documentation
installing lilv...
Optional dependencies for lilv
    libsndfile: for lv2apply [installed]
    lilv-docs: for documentation
    python-numpy: for Python bindings
installing mjpegtools...
installing libmpcdec...
installing neon...
installing rtmpdump...
installing libltc...
installing soundtouch...
installing spandsp...
installing libsrtp...
installing zvbi...
installing wildmidi...
installing liblqr...
installing libraqm...
installing imagemagick...
Optional dependencies for imagemagick
    ghostscript: PS/PDF support [installed]
    libheif: HEIF support
    libjxl: JPEG XL support [installed]
    libraw: DNG support [installed]
    librsvg: SVG support [installed]
    libwebp: WEBP support [installed]
    libwmf: WMF support
    libxml2: Magick Scripting Language [installed]
    libzip: OpenRaster support [installed]
    ocl-icd: OpenCL support [installed]
    openexr: OpenEXR support [installed]
    openjpeg2: JPEG2000 support [installed]
    djvulibre: DJVU support [installed]
    pango: Text rendering [installed]
installing zbar...
Optional dependencies for zbar
    gtk3: for zbar-gtk [installed]
    qt5-x11extras: for zbar-qt [installed]
    python: for zbar python bindings [installed]
installing libldac...
installing libfreeaptx...
installing libavtp...
installing libmicrodns...
installing gst-plugins-bad...
installing gst-libav...
installing qmltermwidget...
installing wget...
Optional dependencies for wget
    ca-certificates: HTTPS downloads [installed]
installing mycroft-skill-installer...
Optional dependencies for mycroft-skill-installer
    mycroft-gui [pending]
installing qt5-webview...
installing libmpeg2...
Optional dependencies for libmpeg2
    sdl: required for mpeg2dec
    libxv: required for mpeg2dec [installed]
installing a52dec...
installing libsidplay...
installing gst-plugins-ugly...
installing lottie-qml...
installing mycroft-gui...
You have to have a ~/mycroft-core folder in your home directory! See https://github.com/MycroftAI/Mycroft-GUI for more information!
Optional dependencies for mycroft-gui
    mycroft-core: for using installed Mycroft packages [installed]
installing python-psutil...
installing python-pyqt5-sip...
installing python-pyqt5...
Optional dependencies for python-pyqt5
    python-opengl: enable OpenGL 3D graphics in PyQt applications
    python-dbus: for python-dbus mainloop support [pending]
    qt5-multimedia: QtMultimedia, QtMultimediaWidgets [installed]
    qt5-tools: QtHelp, QtDesigner [installed]
    qt5-svg: QtSvg [installed]
    qt5-xmlpatterns: QtXmlPatterns [installed]
    qt5-declarative: QtQml, qmlplugin [installed]
    qt5-serialport: QtSerialPort
    qt5-websockets: QtWebSockets [installed]
    qt5-connectivity: QtNfc, QtBluetooth
    qt5-x11extras: QtX11Extras [installed]
    qt5-remoteobjects: QtRemoteObjects
    qt5-speech: QtTextToSpeech [installed]
    qt5-quick3d: QtQuick3D
    qt5-location: QtLocation, QtPositioning [installed]
    qt5-sensors: QtSensors [installed]
    qt5-webchannel: QtWebChannel [installed]
installing dbus-python...
installing openresolv...
installing mkinitcpio-busybox...
installing binutils...
Optional dependencies for binutils
    debuginfod: for debuginfod server/client functionality
installing diffutils...
installing mkinitcpio...
Optional dependencies for mkinitcpio
    xz: Use lzma or xz compression for the initramfs image [installed]
    bzip2: Use bzip2 compression for the initramfs image [installed]
    lzop: Use lzo compression for the initramfs image
    lz4: Use lz4 compression for the initramfs image [installed]
    mkinitcpio-nfs-utils: Support for root filesystem on NFS
installing linux...
Optional dependencies for linux
    crda: to set the correct wireless channels of your country [pending]
    linux-firmware: additional firmware [pending]
installing boot-generic...
installing plymouth...
Optional dependencies for plymouth
    ttf-dejavu: For true type font support
    xf86-video-fbdev: Support special graphic cards on early startup
    cantarell-fonts: True Type support for BGRT theme [installed]
installing plymouth-theme-manjaro...

==> To activate the theme, run as root:
==> plymouth-set-default-theme -R materia-manjaro

installing linux-firmware-whence...
installing linux-firmware...
installing iw...
installing wireless-regdb...
installing ap6256-firmware...
installing generic-post-install...
Configuring /boot in /etc/fstab...
Configuring Plymouth theme...
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  -> -k 6.3.2-2-MANJARO-ARM -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: '6.3.2-2-MANJARO-ARM'
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [kms]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: '/boot/initramfs-linux.img'
==> Image generation successful
:: Running post-transaction hooks...
( 1/27) Creating system user accounts...
Creating group 'avahi' with GID 974.
Creating user 'avahi' (Avahi mDNS/DNS-SD daemon) with UID 974 and GID 974.
Creating group 'dhcpcd' with GID 973.
Creating user 'dhcpcd' (dhcpcd privilege separation) with UID 973 and GID 973.
Creating group 'git' with GID 972.
Creating user 'git' (git daemon user) with UID 972 and GID 972.
Creating group 'polkitd' with GID 102.
Creating user 'polkitd' (PolicyKit daemon) with UID 102 and GID 102.
Creating group 'rtkit' with GID 133.
Creating user 'rtkit' (RealtimeKit) with UID 133 and GID 133.
Creating group 'sddm' with GID 971.
Creating user 'sddm' (Simple Desktop Display Manager) with UID 971 and GID 971.
Creating group 'usbmux' with GID 140.
Creating user 'usbmux' (usbmux user) with UID 140 and GID 140.
( 2/27) Updating journal message catalog...
( 3/27) Reloading system manager configuration...
  Skipped: Current root is not booted.
( 4/27) Updating udev hardware database...
( 5/27) Applying kernel sysctl settings...
  Skipped: Current root is not booted.
( 6/27) Creating temporary files...
( 7/27) Reloading device manager configuration...
  Skipped: Device manager is not running.
( 8/27) Arming ConditionNeedsUpdate...
( 9/27) Updating the MIME type database...
(10/27) Updating fontconfig configuration...
(11/27) Rebuilding certificate stores...
(12/27) Updating module dependencies...
(13/27) Updating linux module dependencies...
(14/27) Updating linux initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  -> -k 6.3.2-2-MANJARO-ARM -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: '6.3.2-2-MANJARO-ARM'
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [kms]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: '/boot/initramfs-linux.img'
==> Image generation successful
(15/27) Updating linux initcpios...
==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
  -> -k 6.3.2-2-MANJARO-ARM -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
==> Starting build: '6.3.2-2-MANJARO-ARM'
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [kms]
  -> Running build hook: [keyboard]
  -> Running build hook: [keymap]
  -> Running build hook: [consolefont]
==> WARNING: consolefont: no font found in configuration
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: '/boot/initramfs-linux.img'
==> Image generation successful
(16/27) Updating the appstream cache...
✔ Metadata cache was updated successfully.
(17/27) Reloading system bus configuration...
  Skipped: Current root is not booted.
(18/27) Warn about old perl modules
(19/27) Updating fontconfig cache...
(20/27) Probing GDK-Pixbuf loader modules...
(21/27) Updating GIO module cache...
(22/27) Compiling GSettings XML schema files...
(23/27) Probing GTK3 input method modules...
(24/27) Updating icon theme caches...
(25/27) Changing NetworkManager Connectivity-Ping to manjaro.org
(26/27) Configuring pacman-mirrors ...
::INFO Downloading mirrors from Manjaro
::INFO => Mirror pool: https://repo.manjaro.org/mirrors.json
::INFO => Mirror status: https://repo.manjaro.org/status.json
hint: use `pacman-mirrors` to generate and update your pacman mirrorlist.
(27/27) Updating the desktop file MIME type cache...
  -> Generating the list of mirrors...
  -> Enabling services...
Enabling service sshd.service...
Enabling service sddm.service...
Enabling service NetworkManager.service...
Enabling service bluetooth.service...
Service power-profiles-daemon.service not found in rootfs, skipping
Service firewalld.service not found in rootfs, skipping
Enabling service zswap-arm.service...
Enabling service systemd-oomd.service...
Enabling service bigscreen-post-install.service...
  -> Applying overlays for kde-bigscreen edition...
  -> Setting up system settings...
No OEM setup available for the edition, skipping...
passwd: password changed.
Correcting permissions from overlay...

==> Creating package list /var/cache/manjaro-arm-tools/img/Manjaro-ARM-kde-bigscreen-generic-2023.05.24-pkgs.txt...
  -> Removing unwanted files from rootfs...
  -> Pruning and unmounting package cache...
==> no candidate packages found for pruning

==> Creating kde-bigscreen edition rootfs image for generic completed successfully

==> Creating kde-bigscreen edition image for generic...
  -> Creating ext4 partitions...
  -> Copying files to image...
Boot PARTUUID is 4296d70a-d5d3-428d-801f-f930373cc22f...
Root PARTUUID is 38a0c5c8-e275-4c79-b947-065be74d6b9d...
Root UUID is b79d7c6f-443f-4583-b6a8-91e61351b6f9...
  -> Cleaning up image...
  -> Compressing Manjaro-ARM-kde-bigscreen-generic-2023.05.24.img with xz...
Manjaro-ARM-kde-bigscreen-generic-2023.05.24.img: 1,292.3 MiB / 6,821.0 MiB = 0.189, 40 MiB/s, 2:49
  -> Removing rootfs_aarch64...

==> Time elapsed: 21.55 minute(s)
2 Likes

nice job.

is it possible to solve it ? same for you, I mean “Enter a number”

[nls@lap ~]$ sudo buildarmimg -d oc4 -e kde-plasma -v 2023.04.28 -b stable n
[sudo] password for nls: 

==> Creating kde-plasma edition rootfs image for oc4...
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to stable...

==> Installing packages for kde-plasma edition on oc4...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
:: Starting full system upgrade...
resolving dependencies...
:: There are 2 providers available for phonon-qt5-backend:
:: Repository extra
   1) phonon-qt5-gstreamer  2) phonon-qt5-vlc

Enter a number (default=1): 
:: There are 2 providers available for libmm-glib.so=0-64:
:: Repository extra
   1) libmm-glib
:: Repository community
   2) libmm-pp-glib

Enter a number (default=1): 
:: There are 6 providers available for xdg-desktop-portal-impl:
:: Repository extra
   1) xdg-desktop-portal-gnome  2) xdg-desktop-portal-gtk
   3) xdg-desktop-portal-kde
:: Repository community
   4) xdg-desktop-portal-hyprland  5) xdg-desktop-portal-lxqt
   6) xdg-desktop-portal-wlr
Enter a number (default=1): 
looking for conflicting packages...
warning: removing 'exfat-utils' from target list because it conflicts with 'exfatprogs'
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: libcamera-ipa will be installed before its libcamera dependency
warning: dependency cycle detected:
warning: phonon-qt5-gstreamer will be installed before its phonon-qt5 dependency

Packages (887) a52dec-0.7.4-12  accounts-qml-module-0.7-4
               accountsservice-23.13.9-1
...

Simply if you want anything other than the default, list the respective package, like for example xdg-desktop-portal-kde in the profile and it will satisfy the dependency - thus no other option will be installed at that point.

1 Like

How does one add a custom device like the rock 4 se? Like i dont know anything about that. But maybe others would also benefit from it? Or whats the difference between generic and the specific one? I assume the performance?

thanks, I follow your tips, I compare with the x86 install, it works now on arm, maybe you have to adapt the kde arm profile…

[nls@lap ~]$ sudo buildarmimg -d oc2 -e kde-plasma -v 2023.05.24 -b stable n
[sudo] password for nls: 

==> Creating kde-plasma edition rootfs image for oc2...
  -> Extracting aarch64 rootfs...
  -> Setting up keyrings...
  -> Setting branch to stable...

==> Installing packages for kde-plasma edition on oc2...
:: Synchronizing package databases...
 core downloading...
 extra downloading...
 community downloading...
warning: linux-api-headers-6.1.9-1 is up to date -- reinstalling
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: libcamera-ipa will be installed before its libcamera dependency
warning: dependency cycle detected:
warning: phonon-qt5 will be installed before its phonon-qt5-gstreamer dependency

Packages (713) accounts-qml-module-0.7-4  accountsservice-23.13.9-1

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.